<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'choice', language 'pl', branch 'MOODLE_32_STABLE'
 *
 * @package   choice
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addmorechoices'] = 'Dodaj więcej opcji';
$string['allowmultiple'] = 'Zezwalaj na zaznaczenie więcej niż jedną odpowiedź';
$string['allowupdate'] = 'Zezwól na aktualizację głosowania';
$string['answered'] = 'Udzielone odpowiedzi';
$string['atleastoneoption'] = 'Należy podać co najmniej jedną z możliwych odpowiedzi.';
$string['calendarend'] = '{$a} (wybór zamyka się)';
$string['calendarstart'] = '{$a} (wybór otwiera się)';
$string['cannotsubmit'] = 'Wystąpił problem podczas zapisywania twojego wyboru. Proszę spróbuj ponownie.';
$string['choice'] = 'Opcje';
$string['choiceactivityname'] = 'Wybór: {$a}';
$string['choice:addinstance'] = 'Dodaj nową opcję';
$string['choice:choose'] = 'Zapisz wybór';
$string['choiceclose'] = 'Pozwól na odpowiedzi do czasu';
$string['choicecloseson'] = 'Wybór zamyka się {$a}';
$string['choice:deleteresponses'] = 'Modyfikuj i usuń odpowiedzi';
$string['choice:downloadresponses'] = 'Ściągnij odpowiedzi';
$string['choicefull'] = 'To głosowanie jest pełne i nie ma więcej wolnych miejsc.';
$string['choicename'] = 'Nazwa głosowania';
$string['choiceopen'] = 'Zezwól na odpowiedzi od';
$string['choiceoptions'] = 'Opcje wyboru odpowiedzi';
$string['choiceoptions_help'] = '<P ALIGN=CENTER><B>Wybór odpowiedzi</B></P>

<P>W tym miejscu określasz odpowiedzi, z których uczestnicy mają dokonać wyboru.</P>

<P>Możesz wypełnić dowolną ich liczbę i pozostawić niektóre puste, jeżeli nie potrzebujesz wszystkich sześciu.</P>';
$string['choice:readresponses'] = 'Czytaj odpowiedzi';
$string['choicesaved'] = 'Twój wybór został zapisany';
$string['choicetext'] = 'Treść pytania';
$string['choice:view'] = 'Wyświetl aktywność "Opcje"';
$string['chooseaction'] = 'Wybierz akcję ...';
$string['chooseoption'] = 'Wybierz: {$a}';
$string['closebeforeopen'] = 'Określiłeś datę zamknięcia przed datą otwarcia.';
$string['completionsubmit'] = 'Pokaż jako kompletne, gdy użytkownik dokonuje wyboru';
$string['description'] = 'Wstęp';
$string['displayhorizontal'] = 'Wyświetl poziomo';
$string['displaymode'] = 'Tryb wyświetlania';
$string['displayvertical'] = 'Wyświetl pionowo';
$string['eventanswercreated'] = 'Dodano wybór odpowiedzi';
$string['eventanswerdeleted'] = 'Usunięto wybór odpowiedzi';
$string['eventanswersubmitted'] = 'Wybór dokonany';
$string['eventanswerupdated'] = 'Wybór zaktualizowany';
$string['eventreportdownloaded'] = 'Raport wyborów został pobrany';
$string['eventreportviewed'] = 'Raport wyboru wyświetlony';
$string['expired'] = 'Niestety ta aktywność została zamknięta {$a} i nie jest już dostępna.';
$string['full'] = '(pełne)';
$string['havetologin'] = 'Musisz się zalogować. zanim odpowiesz';
$string['includeinactive'] = 'Uwzględnij odpowiedzi od nieaktywnych/zawieszonych użytkowników';
$string['limit'] = 'Maksymalna liczba głosów na tę opcję';
$string['limitanswers'] = 'Ogranicz liczbę możliwych głosów';
$string['limitanswers_help'] = '<p> Pozwala ograniczyć ile głosów można oddać na daną opcje</p>

<p> Jeżeli jest włączony, to przy każdej opcji wyboru można ustawić ilość możliwych głosów.
Każdy głos na daną opcje powoduje umniejszenie liczby możliwych głosów. Kiedy dojdzie do zera, nie można głosować za daną opcją.</p>

<p> Jeżeli ograniczenie jest wyłączone mozna oddawać dowolną liczbę głosów</p>';
$string['limitno'] = 'Limit {no}';
$string['modulename'] = 'Głosowanie';
$string['modulename_help'] = 'Moduł głosowania umożliwia nauczycielowi zadawanie pytań i określenie listy wielokrotnych odpowiedzi.';
$string['modulenameplural'] = 'Głosowania';
$string['moveselectedusersto'] = 'Przesuń wybranych użytkowników do ...';
$string['multiplenotallowederror'] = 'Wielokrotne odpowiedzi nie są dozwolone w tym wyborze';
$string['mustchooseone'] = 'Należy najpierw wybrać odpowiedź, a później zapisać wybór.';
$string['noguestchoose'] = 'Goście nie mogą brać udziału w głosowaniu';
$string['noresultsviewable'] = 'Nie ma wglądu w wyniki głosowania.';
$string['notanswered'] = 'Jeszcze nie udzielono odpowiedzi';
$string['notenrolledchoose'] = 'Tylko zapisani użytkownicy mogą dokonywać wyborów.';
$string['notopenyet'] = 'Moduł nieczynny do {$a}';
$string['numberofuser'] = 'Liczba odpowiedzi';
$string['numberofuserinpercentage'] = 'Procent odpowiedzi';
$string['option'] = 'Opcja';
$string['optionno'] = 'Opcja {no}';
$string['options'] = 'Opcje';
$string['page-mod-choice-x'] = 'Dowolna strona modułu głosowanie';
$string['pluginadministration'] = 'Administracja głosowaniem';
$string['pluginname'] = 'Głosowanie';
$string['previewonly'] = 'To jest tylko podgląd z dostępnych opcji dla tej aktywności. Nie możesz zapisać swojego wyboru aż do {$a}.';
$string['privacy'] = 'Prywatność wyników';
$string['publish'] = 'Opublikuj wyniki';
$string['publishafteranswer'] = 'Pokaż wyniki studentom po ich odpowiedzi';
$string['publishafterclose'] = 'Pokaż wyniki studentom dopiero po zamknięciu głosowania';
$string['publishalways'] = 'Pokazuj wyniki studentom';
$string['publishanonymous'] = 'Wyświetl same wyniki, bez danych osobowych studentów';
$string['publishnames'] = 'Wyświetl wyniki z danymi osobowymi studentów';
$string['publishnot'] = 'Nie publikuj wyników studentom';
$string['removemychoice'] = 'Usuń mój wybór';
$string['removeresponses'] = 'Usuń wszystkie odpowiedzi';
$string['responses'] = 'Odpowiedzi';
$string['responsesresultgraphheader'] = 'Wyświetl wykres';
$string['responsesto'] = 'Odpowiedzi na {$a}';
$string['results'] = 'Wynik';
$string['savemychoice'] = 'Zapisz mój wybór';
$string['search:activity'] = 'Wybór - informacje o aktywności';
$string['showpreview'] = 'Pokaż podgląd';
$string['showpreview_help'] = 'Zezwól studentom na przeglądanie dostępnych opcji przed otwarciem  wyboru dla zadań.';
$string['showunanswered'] = 'Pokaż kolumnę "Brak odpowiedzi"';
$string['skipresultgraph'] = 'Pomiń wykres wyników';
$string['spaceleft'] = 'Ilość wolnego miejsca';
$string['spacesleft'] = 'Ilość wolnych miejsc';
$string['taken'] = 'Zajęte';
$string['userchoosethisoption'] = 'Użytkownicy, którzy wybrali tę opcję.';
$string['viewallresponses'] = 'Przejrzyj {$a} odpowiedzi';
$string['withselected'] = 'z zaznaczonymi';
$string['yourselection'] = 'Twój wybór';
