<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'completion', language 'pl', branch 'MOODLE_32_STABLE'
 *
 * @package   completion
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['achievedgrade'] = 'Uzyskana ocena';
$string['achievinggrade'] = 'Uzyskane oceny';
$string['activities'] = 'Aktywności';
$string['activitiescompleted'] = 'Zakończone aktywności';
$string['activitiescompleted_help'] = 'To są aktywności, które uczący się musi wykonać, aby spełnić te kryteria. Aktywności są wymagane, by uzyskać wpis "Aktywność ukończona" na liście wymagań.';
$string['activitiescompletednote'] = 'Uwaga: zakończenie aktywności musi być ustawione dla aktywności pojawiającej się na powyższej liście.';
$string['activityaggregation'] = 'Wymagany warunek';
$string['activityaggregation_all'] = 'WSZYSTKIE wybrane aktywności będą zakończone';
$string['activityaggregation_any'] = 'DOWOLNE wybrane aktywności będą zakończone';
$string['activityaggregationmethod'] = 'Metoda agregacji';
$string['activityaggregationmethod_help'] = 'Metoda agregacji "Wszystkie" oznacza, że kryteria będą oznaczone jako ukończone kiedy uczący się ukończył wszystkie wybrane aktywności. Metoda agregacji "Dowolne" oznacza, że tylko wybrane aktywności będą wymagane dla uczącego się do ukończenia kursu.';
$string['activitycompletion'] = 'Kończenie czynności';
$string['activityrpl'] = 'Aktywność RPL';
$string['afterspecifieddate'] = 'Po określonym terminie';
$string['aggregateall'] = 'Wszystkie';
$string['aggregateany'] = 'Dowolne';
$string['aggregationmethod'] = 'Metoda zestawienia';
$string['aggregationmethod_help'] = 'Metoda agregacji "Wszystkie" oznacza, że kurs będzie oznaczony jako ukończony kiedy uczący się zapozna się z wszystkimi kryteriami na tej stronie. Metoda agregacji "Dowolne" oznacza, że tylko jeden typ kryterium jest wymagany dla uczącego się aby ukończyć kurs.';
$string['all'] = 'Wszystkie';
$string['any'] = 'Którykolwiek';
$string['approval'] = 'Zatwierdzone';
$string['archivecheck'] = 'Archiwum {$a}?';
$string['archivecompletions'] = 'Archiwum realizacji';
$string['archivecompletionscheck'] = 'Czy na pewno chcesz zarchiwizować wszystkie zapisy ukończenia dla użytkowników kończących ten kurs? <br />
To spowoduje przechowywanie ograniczonej historii zapisów ukończenia kursu, a następnie zostaną one całkowicie usunięte.';
$string['archivedcompletions'] = 'Archiwum ukończenia dla kursu: {$a}';
$string['archiveusersaffected'] = 'Użytkownicy, których to dotyczy: {$a}';
$string['archivingcompletions'] = 'Archiwizacja ukończenia dla kursu: {$a}';
$string['badautocompletion'] = 'Po wybraniu automatycznego uzupełniania, należy również włączyć co najmniej jeden warunek (poniżej).';
$string['cannotarchivecompletions'] = 'Nie masz uprawnień do archiwizacji ukończenia kursu';
$string['complete'] = 'Zakończ';
$string['completed'] = 'Ukończony';
$string['completedunlocked'] = 'Odblokowano opcje kończenia';
$string['completedunlockedtext'] = 'Po zapisaniu zmian zostanie skasowany stan kończenia dla wszystkich użytkowników. Jeśli zmienisz zdanie, nie zapisuj tego formularza.';
$string['completedwarning'] = 'Zablokowano opcje kończenia';
$string['completedwarningtext'] = 'Jeden lub więcej użytkownika ({$a}) już oznaczył tę czynność jako ukończoną. Zmiana opcji kończenia skasuje ich stan ukończenia i może powodować nieporozumienia. Opcje zostały zablokowane i zalecamy, aby ich nie odblokowywać bez absolutnej konieczności.';
$string['completeviarpl'] = 'Ukończono za pomocą rpl';
$string['completion'] = 'Śledzenie kończenia';
$string['completionactivitydefault'] = 'Użyj domyślnej aktywności';
$string['completion-alt-auto-enabled'] = 'System oznacza ten element jako zakończony zgodnie z warunkami';
$string['completion-alt-auto-fail'] = 'Ukończone: {$a} (bez pozytywnej oceny)';
$string['completion-alt-auto-n'] = 'Nie ukończone: {$a}';
$string['completion-alt-auto-pass'] = 'Ukończone: {$a} (z pozytywną oceną)';
$string['completion-alt-auto-y'] = 'Ukończone: {$a}';
$string['completion-alt-manual-enabled'] = 'Użytkownicy mogą ręcznie oznaczyć ten element jako ukończony';
$string['completion-alt-manual-n'] = 'Nie ukończone: {$a}. Wybierz, aby oznaczyć jako zakończone.';
$string['completion-alt-manual-y'] = 'Ukończone: {$a}.  Wybierz, aby oznaczyć jako niezakończone';
$string['completion_automatic'] = 'Pokaż aktywność jako kompletną, gdy warunki są spełnione';
$string['completioncriteriachanged'] = 'Zmiany kryteriów ukończenia kursu zostały zapisane. Jeśli
aktywni uczestnicy już pasują do kryteriów ukończenia, wtedy ich status zostanie zaktualizowany przy następnym wykonaniu cron`a.';
$string['completiondefault'] = 'Użyj domyślnej aktywności';
$string['completiondependencies'] = 'Zależności ukończenia';
$string['completiondependencies_help'] = 'To są kursy, które uczący się jest zobowiązany ukończyć zanim kurs zostanie oznaczony jako ukończony.';
$string['completiondisabled'] = 'Wyłączony, nie wyświetlany w ustawieniach aktywności';
$string['completionduration'] = 'Zapisy';
$string['completionenabled'] = 'Włączone, kontrolowane przez ustawienia kończenia i czynności';
$string['completionexpected'] = 'Spodziewane ukończenie dnia';
$string['completionexpected_help'] = 'To ustawienie określa datę, kiedy aktywność powinna być ukończona. Data nie jest wyświetlana studentom i jest wyświetlana tylko w raporcie ukończenia aktywności.';
$string['completion-fail'] = 'Ukończony (nie uzyskano pozytywnej oceny)';
$string['completion_help'] = 'Jeśli włączone, ukończenia aktywności są śledzone. Ukończenia mogą być wskazywane ręcznie lub automatycznie w zależności do pełnienia określonych warunków. Jeśli to jest pożądane, można określić wiele warunków. Jeśli tak to określono, aktywność zostanie oznaczona jako ukończona, jeżeli WSZYSTKIE warunki są spełnione.';
$string['completionicons'] = 'pola zaznaczania postępu';
$string['completionicons_help'] = 'Pole wyboru (checkbox) przy nazwie aktywności jest stosowane w celu wskazania, że aktywność jest ukończona.

Jeśli pole zawiera kropkowany znaczek, można je  kliknąć i zaznaczyć pełnym znaczkiem, gdy uważasz, że aktywność jest ukończona. (Kliknięcie ponowne usunie znaczek, jeśli zmienisz zdanie.) Użycie pola jest opcjonalne, jest to po prostu sposób na śledzenie postępów w kursie.

Jeśli wyświetlane jest puste pole wyboru, znaczek pojawi się automatycznie gdy ukończysz aktywność zgodnie z warunkami określonymi przez nauczyciela.';
$string['completion_manual'] = 'Studenci mogą ręcznie oznaczyć tą aktywność jako ukończoną';
$string['completionmenuitem'] = 'Ukończenie';
$string['completion-n'] = 'Nie zakończone';
$string['completion_none'] = 'Nie wskazuj ukończenia czynności';
$string['completionnotenabled'] = 'Śledzenie ukończenia nie jest włączone';
$string['completionnotenabledforcourse'] = 'Śledzenie ukończenia nie jest włączone w tym kursie';
$string['completionnotenabledforsite'] = 'Śledzenie ukończenia nie jest włączone w tym serwisie';
$string['completionondate'] = 'Data';
$string['completionondatevalue'] = 'Użytkownik musi być zapisany do';
$string['completion-pass'] = 'Ukończone (uzyskano pozytywna ocenę)';
$string['completionprogressonview'] = 'Oznacz jako W toku dla pierwszego wyświetlenia';
$string['completionprogressonviewhelp'] = 'Oznacz status kursu jako W toku jak tylko studenci wyświetlą kurs pierwszy raz (zamiast wyświetlenia pierwszego kryterium).';
$string['completionprogressonview_help'] = 'Oznacz status kursu jako W toku jak tylko studenci wyświetlą kurs pierwszy raz (zamiast wyświetlenia pierwszego kryterium).';
$string['completionsettingslocked'] = 'Zablokowano ustawienia kończenia';
$string['completionsettingsunlocked'] = 'Odblokowano ustawienia kończenia';
$string['completionstartonenrol'] = 'Śledzenie kończenia rozpoczyna się od rejestracji';
$string['completionstartonenrolhelp'] = 'Rozpocznij śledzenie postępów użytkownika w kończeniu kursu po zapisaniu się na kurs.';
$string['completionstartonenrol_help'] = 'Rozpocznij śledzenie postępów studenta w realizacji kursu zaraz po zapisaniu się na kurs.';
$string['completion-title-manual-n'] = 'Oznacz jako zakończone: {$a}';
$string['completion-title-manual-y'] = 'Oznacz jako niezakończone: {$a}';
$string['completionusegrade'] = 'Wymaga oceny';
$string['completionusegrade_desc'] = 'Student musi otrzymać ocenę, aby ukończyć tę aktywność.';
$string['completionusegrade_help'] = 'Jeśli włączone, aktywność uważana jest za ukończoną, gdy student otrzyma ocenę. Ikony pozytywnej lub negatywnej oceny mogą być wyświetlane, jeśli próg zaliczenia został określony.';
$string['completionview'] = 'Wymagany widok';
$string['completionview_desc'] = 'Student musi zajrzeć do tej aktywności, aby ją ukończyć.';
$string['completionview_help'] = 'Jeżeli aktywność ma \'Wymagaj wyświetlenia\' w połączeniu z innymi kryteriami, użytkownik zostanie tylko oznaczony jako ukończony, jeśli wyświetli aktywność w momencie, gdy wszystkie inne kryteria są już ukończone.

Na przykład, rozważmy aktywność z włączonymi opcjami \'Wymagaj wyświetlenia\' i \'Wymagaj oceny\'. Jeśli użytkownik po raz pierwszy oglądał aktywność, a później uzyskał ocenę od administratora, to użytkownik musiałby ponownie zobaczyć aktywność (po otrzymaniu oceny), aby wywołać ukończenie aktywności.

Z tego powodu zaleca się, aby nie używać \'Wymagaj wyświetlenia\' w połączeniu z innymi kryteriami, o ile jest to wymagane. W większości przypadków inne kryteria powinny wystarczyć. Np. użytkownik nie może otrzymać oceny bez wyświetlenia tej aktywności, więc w tym przypadku opcja \'Wymagaj wyświetlenia\' jest zbędne.';
$string['completion-y'] = 'Zakończone';
$string['configcompletiondefault'] = 'Ustawienie domyślnie dla zakończonego śledzenia, kiedy utworzono nową aktywność';
$string['configenablecompletion'] = 'W przypadku włączenia umożliwia to włączenie funkcji śledzenia ukończenia (postępów) na poziomie kursu.';
$string['configenablecourserpl'] = 'Jeśli opcja jest włączona, kurs można oznaczyć jako ukończony, przypisując użytkownikowi rekord wcześniejszej nauki.';
$string['configenablemodulerpl'] = 'Jeśli opcja jest włączona dla modułu wszystkie kryteria ukończenia kursu dla tego typu modułu można oznaczyć jako ukończone, przypisując użytkownikowi rekord wcześniejszej nauki.';
$string['confirmselfcompletion'] = 'Potwierdź samodzielne ukończenie';
$string['courseaggregation'] = 'Wymagany warunek';
$string['courseaggregation_all'] = 'WSZYSTKIE wybrane kursy będą zakończone';
$string['courseaggregation_any'] = 'Dowolnie wybrane kursy będą zakończone';
$string['courseaggregationmethod'] = 'Metoda agragacji';
$string['courseaggregationmethod_help'] = 'Metoda agregacji "Wszystkie" oznacza, że kryteria będą oznaczone jako ukończone kiedy uczący się ukończył wszystkie wybrane kursy. Metoda agregacji "Dowolne" oznacza, że tylko wybrane kursy będą wymagane dla uczącego się do ukończenia kursu.';
$string['coursealreadycompleted'] = 'Już ukończyłeś ten kurs';
$string['coursecomplete'] = 'Kurs ukończony';
$string['coursecompleted'] = 'Kurs zakończony';
$string['coursecompletion'] = 'Zakończony kurs';
$string['coursecompletioncondition'] = 'Warunek: {$a}';
$string['coursegrade'] = 'Oceny kursu';
$string['coursegrade_help'] = 'Po włączeniu tej opcji te kryteria zostaną oznaczone dla uczącego się jako ukończone, kiedy osiągnie on określoną lub wyższą ocenę.';
$string['courserpl'] = 'Kurs RPL';
$string['courserplorallcriteriagroups'] = 'RPL dla kursu lub <br />wszystkich grup kryteriów';
$string['courserploranycriteriagroup'] = 'RPL dla kursu lub <br />dowolnej grupy kryteriów';
$string['coursesavailable'] = 'Dostępne kursy';
$string['coursesavailableexplaination'] = '<i>Kryteria ukończenia kursu muszą zostać ustalone dla kursu, aby pojawiły się na tej liście.</i>';
$string['criteria'] = 'Kryteria';
$string['criteriagradenote'] = 'Pamiętaj, że aktualizacja wymaganej tutaj oceny nie wpłynie na próg zaliczeniowy dla bieżącego kursu.';
$string['criteriagroup'] = 'Grupa kryteriów';
$string['criteriarequiredall'] = 'Wszystkie poniższe kryteria są wymagane';
$string['criteriarequiredany'] = 'Wszystkie poniższe kryteria są wymagane';
$string['csvdownload'] = 'Pobierz w formacie arkusza kalkulacyjnego (UTF-8 .csv)';
$string['date'] = 'Data';
$string['date_help'] = 'Po włączeniu tej opcji te kryteria zostaną oznaczone dla wszystkich użytkowników jako ukończone, kiedy nastąpi określona data.';
$string['datepassed'] = 'Data zaliczenia';
$string['days'] = 'Dni';
$string['daysafterenrolment'] = 'Dni po rejestracji';
$string['daysoftotal'] = '{$a->days} z {$a->total}';
$string['deletecompletiondata'] = 'Usuń dane o ukończeniu';
$string['deletedcourse'] = 'Kurs usunięty';
$string['dependencies'] = 'Zależności';
$string['dependenciescompleted'] = 'Zakończenie innych kursów';
$string['durationafterenrolment'] = 'Czas trwania po zapisaniu się';
$string['durationafterenrolment_help'] = 'Po włączeniu tej opcji te kryteria zostaną oznaczone jako ukończone, kiedy okres uczestnictwa w kursie osiągnie określoną długość.';
$string['editcoursecompletionsettings'] = 'Edytuj ustawienia ukończenia kursu';
$string['enablecompletion'] = 'Włącz śledzenie kończenia';
$string['enablecompletion_help'] = 'Po włączeniu, ustawienia śledzenia postępów są wyświetlane na stronie śledzenia postępów i w ustawieniach aktywności.';
$string['enablecourserpl'] = 'Włącz RPL dla kursów';
$string['enablemodulerpl'] = 'Włącz RPL dla modułów';
$string['enrolmentduration'] = 'Pozostało dni';
$string['enrolmentdurationlength'] = 'Użytkownik musi być zapisany na';
$string['err_noactivities'] = 'Informacje o kończeniu nie są włączone dla żadnej czynności, więc nic nie zostanie wyświetlone. Możesz włączyć informacje o kończeniu, edytując ustawienia dla czynności.';
$string['err_nocourses'] = 'Ukończenie kursu nie jest włączone dla żadnego innego kursu, więc nic nie zostanie wyświetlone. Ukończenie kursu możesz włączyć w ustawieniach kursu.';
$string['err_nocriteria'] = 'Dla tego kursu nie ustawiono żadnych kryteriów ukończenia kursu.';
$string['err_nograde'] = 'Dla tego kursu nie ustawiono oceny zaliczającej kurs. Aby włączyć ten typ kryterium, należy utworzyć ocenę zaliczającą dla tego kursu.';
$string['err_noroles'] = 'W tym kursie nie ma ról z możliwością \'moodle/local:markcomplete\'. Możesz włączyć ten typ kryterium, dodając tę możliwość do ról.';
$string['err_nousers'] = 'Dla tego kursu lub grupy nie ma użytkowników, dla których są wyświetlane informacje o ukończeniu. (Domyślnie informacje o ukończeniu są wyświetlane tylko dla uczestników, jeśli więc nie ma uczestników, zostanie wyświetlony ten błąd. Administratorzy mogą zmienić tę opcję za pomocą ekranów administracyjnych.)';
$string['error:cannotarchiveprogcourse'] = 'Kursy, które są częścią Programu lub Certyfikacji nie mogą być ręcznie zarchiwizowane.';
$string['error:coursestatuscomplete-rplgradenotempty'] = 'Ocena RPL powinna być pusta, gdy użytkownik ukończył (bez RPL).';
$string['error:coursestatuscomplete-rplnotempty'] = 'RPL powinien być pusty, gdy użytkownik ukończył (bez RPL).';
$string['error:coursestatuscomplete-timecompletedempty'] = 'Czas ukończenia nie powinien być pusty, gdy użytkownik ukończył.';
$string['error:coursestatusinprogress-rplgradenotempty'] = 'Ocena RPL powinna być pusta, gdy użytkownik jest w toku.';
$string['error:coursestatusinprogress-rplnotempty'] = 'RPL powinien być pusty, gdy użytkownik jest w toku.';
$string['error:coursestatusinprogress-timecompletednotempty'] = 'Czas ukończenia powinien być pusty, gdy użytkownik jest w toku.';
$string['error:coursestatusnotyetstarted-rplgradenotempty'] = 'Ocena RPL powinna być pusta, gdy użytkownik jeszcze nie rozpoczął.';
$string['error:coursestatusnotyetstarted-rplnotempty'] = 'RPL powinien być pusty, gdy użytkownik jeszcze nie rozpoczął';
$string['error:coursestatusnotyetstarted-timecompletednotempty'] = 'Czas ukończenia powinien być pusty, gdy użytkownik jeszcze nie rozpoczął.';
$string['error:coursestatusrplcomplete-rplempty'] = 'RPL nie powinien być pusty, gdy użytkownik ukończył przez rpl.';
$string['error:coursestatusrplcomplete-timecompletedempty'] = 'Czas ukończenia nie powinien być pusty, gdy użytkownik ukończył przez rpl.';
$string['error:criteriaincomplete-rplnotempty'] = 'RPL musi być pusty, jeśli kryteria nie są kompletne';
$string['error:criterianotmodule-rplnotempty'] = 'RPL musi być pusty, jeśli kryteria nie są ukończone dla aktywności';
$string['error:databaseupdatefailed'] = 'Aktualizacja bazy danych nie udała się';
$string['error:rplsaredisabled'] = 'Administrator wyłączył rekord wcześniejszej nauki';
$string['error:stateinvalid'] = 'Nieprawidłowe - wybierz prawidłowy status';
$string['err_settingslocked'] = 'Jeden lub więcej użytkowników już wprowadził kryteria, więc ustawienia zostały zablokowane. Odblokowanie ustawień kryteriów ukończenia spowoduje usunięcie wszelkich istniejących danych użytkowników i może powodować nieporozumienia.';
$string['err_settingsunlockable'] = '<p>Modyfikacja kryteriów ukończenia po tym, jak niektórzy użytkownicy ukończyli już szkolenie nie jest zalecana, ponieważ oznacza to, że użytkownicy będą posiadali status ukończenia w innych rezultatach.</p><p>Możesz tu usunąć wszystkie zapisy ukończenia dla użytkowników, którzy osiągnęli status ukończenia tego kursu. Ich status ukończenia zostanie ponownie przeliczony przy użyciu nowych kryteriów, przy następnym uruchomieniu systemu cron, więc mogą  zostać ponownie oznaczeni ze statusem ukończenia.</p><p>Alternatywnie możesz również wybrać, by system przechował wszystkie zapisy ukończenia kursu i zaakceptować, że różni użytkownicy mogą mieć różny status dla swoich osiągnięć.</p>';
$string['err_system'] = 'Wystąpił błąd wewnętrzny w systemie kończenia. (Administratorzy systemu mogą włączyć informacje debugowania, aby obejrzeć więcej szczegółów.)';
$string['eventcoursecompleted'] = 'Kurs zakończony';
$string['eventcoursecompletionupdated'] = 'Zaktualizowano zakończenie kursu';
$string['eventcoursemodulecompletionupdated'] = 'Zaktualizowano zakończenie modułu kursu';
$string['excelcsvdownload'] = 'Pobierz w formacie zgodnym z MS Excel (.CSV)';
$string['fraction'] = 'Część';
$string['graderequired'] = 'Wymaga oceny';
$string['gradexrequired'] = '{$a} wymagane';
$string['ihavecompleted'] = 'Ukończyłem tą aktywność.';
$string['inprogress'] = 'W toku';
$string['manualcompletionby'] = 'Ręczne zakończenie przez';
$string['manualcompletionby_help'] = 'Włączenie tych kryteriów pozwala na wybranie roli (lub wielokrotnych ról) umożliwiającej ręczne oznaczenie uczącego się ze statusem ukończenia w kursie';
$string['manualcompletionbynote'] = 'Uwaga: możliwość moodle/kursu:markcomplete musi być dozwolona dla roli występującej na liście.';
$string['manuallymarkwhencomplete'] = 'Ręcznie oznacz tą aktywność kiedy jest ukończona';
$string['manualselfcompletion'] = 'Samodzielne kończenie ręczne';
$string['manualselfcompletion_help'] = 'Uczący się może sam się oznaczyć swój status ukończenia, wykorzystując blok "Samo-ukończenia"';
$string['manualselfcompletionnote'] = 'Uwaga: jeżeli ręczne samodzielne oznaczenie postepów  jest włączone, do kursu powinien być dodany blok samodzielnego oznaczenia postepów.';
$string['markcomplete'] = 'Oznacz jako zakończone';
$string['markedcompleteby'] = 'Oznaczono jako ukończony przez {$a}';
$string['markingyourselfcomplete'] = 'Samodzielne oznaczenie jako ukończone';
$string['moredetails'] = 'Więcej szczegółów';
$string['nocriteriaset'] = 'Brak kryteriów ukończenia tego kursu';
$string['notachievedgrade'] = 'Nie uzyskał oceny';
$string['notcompleted'] = 'Nie zakończone';
$string['notenroled'] = 'Nie jesteś zapisany w tym kursie';
$string['nottracked'] = 'Obecnie nie jesteś śledzony przez mechanizm śledzenie postępów w tym kursie';
$string['notviewedactivity'] = 'Nie zostało wyświetlone {$a}';
$string['notyetstarted'] = 'Jeszcze nie rozpoczęto';
$string['nouserstoarchive'] = 'Nie ma użytkowników, którzy ukończyli ten kurs';
$string['overallaggregation'] = 'Wymagania zaliczenia';
$string['overallaggregation_all'] = 'Kurs jest zakończony kiedy WSZYSTKIE warunki są spełnione';
$string['overallaggregation_any'] = 'Kurs jest zakończony kiedy KTÓRYKOLWIEK z warunków nie jest spełniony';
$string['overallcriteriaaggregation'] = 'Agregacja ogólnych typów kryteriów';
$string['overallcriteriaaggregation_help'] = 'W jaki sposób system ukończenia kursu określa, czy uczący się ma status ukończenia';
$string['pending'] = 'Oczekujący';
$string['periodpostenrolment'] = 'Okres po zapisaniu się';
$string['progress'] = 'Postępy studenta w nauce';
$string['progress-title'] = '{$a->user}, {$a->activity}: {$a->state} {$a->date';
$string['progresstotal'] = 'Postęp: {$a->complete} / {$a->total}';
$string['recognitionofpriorlearning'] = 'Uznanie wcześniejszej nauki';
$string['remainingenroledfortime'] = 'Podtrzymanie rejestracji przez określony czas';
$string['remainingenroleduntildate'] = 'Podtrzymanie rejestracji do określonej daty';
$string['reportpage'] = 'Wyświetlanie użytkowników od {$a->from} do {$a->to} z {$a->total}.';
$string['requiredcriteria'] = 'Wymagane kryteria';
$string['restoringcompletiondata'] = 'Zapisywanie danych ukończenia';
$string['returntocourse'] = 'Powróć do kursu';
$string['roleaggregation'] = 'Wymagany warunek';
$string['roleaggregation_all'] = 'WSZYSTKIE wybrane role są zaznaczone kiedy warunki są spełnione';
$string['roleaggregation_any'] = 'Dowolnie wybrane role są zaznaczone kiedy warunki są spełnione';
$string['roleaggregationmethod'] = 'Metoda agregacji';
$string['roleaggregationmethod_help'] = 'Metoda agregacji "Wszystkie" oznacza, że kryteria będą oznaczone jako ukończone, gdy uczący się został oznaczony przez wszystkie wybrane role. Jeśli metoda agregacji jest ustawiony na "Dowolny", tylko jedna z wybranych ról będzie wymagała oznaczenia uczącego się do ukończenia kursu.';
$string['roleidnotfound'] = 'Nie znaleziono roli o identyfikatorze {$a}';
$string['rpl'] = 'RPL';
$string['save'] = 'Zapisz';
$string['saved'] = 'Zapisano';
$string['seedetails'] = 'Zobacz szczegóły';
$string['selectnone'] = 'Odznacz wszystko';
$string['self'] = 'Samodzielnie';
$string['selfcompletion'] = 'Samodzielne ukończenie';
$string['showinguser'] = 'Wyświetlanie użytkownika';
$string['showrpl'] = 'Pokaż RPL';
$string['showrpls'] = 'Pokaż RPL';
$string['statusnocriteria'] = 'Brak kryteriów';
$string['statusnottracked'] = 'Nie śledzone';
$string['tooltipcompletionactivitymany'] = '{$a} aktywności muszą zostać ukończone';
$string['tooltipcompletionactivityone'] = 'Jedna z aktywności musi zostać ukończona';
$string['tooltipcompletioncoursemany'] = '{$a} inne kursy muszą zostać ukończone';
$string['tooltipcompletioncourseone'] = 'Trzeba ukończyć jeszcze jeden kurs';
$string['tooltipcompletiondate'] = 'Musisz pozostać zapisany aż do {$a}';
$string['tooltipcompletionduration'] = 'Musisz być zapisany łącznie na {$a}';
$string['tooltipcompletiongrade'] = 'Musisz osiągnąć ocenę {$a}';
$string['tooltipcompletiongrade0'] = 'Musisz osiągnąć ocenę';
$string['tooltipcompletionroleany'] = 'Musisz zostać oznaczony jako ukończony przez <strong>{$a->aggregation}</strong> następujące role: {$a->roles}';
$string['tooltipcompletionroleone'] = 'Musisz być oznaczony jako ukończony przez {$a}';
$string['tooltipcompletionself'] = 'Musisz oznaczyć się jako ukończony';
$string['tooltipcourseaggregate'] = 'Aby ukończyć ten kurs, musisz spełnić następujące kryteria: <strong>{$a}</strong>';
$string['unenrolingfromcourse'] = 'Wypisywanie z kursu';
$string['unenrolment'] = 'Wypis';
$string['unit'] = 'Jednostka';
$string['unlockcompletion'] = 'Odblokuj opcje kończenia';
$string['unlockcompletiondelete'] = 'Odblokuj opcje kończenia i usuń dane ukończenia użytkownika';
$string['unlockcompletionwithoutdelete'] = 'Odblokuj kryteria bez usuwania';
$string['usealternateselector'] = 'Użyj selektora kursu alternatywnego';
$string['usernotenroled'] = 'Użytkownik nie jest zapisany na kurs';
$string['usersarchived'] = 'Zapisy ukończenia użytkowników {$a} pomyślnie zarchiwizowano.';
$string['viewcoursereport'] = 'Zobacz raport kursu';
$string['viewedactivity'] = 'Wyświetlono {$a}';
$string['viewingactivity'] = 'Przeglądanie {$a}';
$string['writingcompletiondata'] = 'Zapisywanie danych ukończenia';
$string['xdays'] = '{$a} dni';
$string['yourprogress'] = 'Twój postęp';
