<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'install', language 'pl', branch 'MOODLE_32_STABLE'
 *
 * @package   install
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['admindirerror'] = 'Podany katalog admin jest nieprawidłowy';
$string['admindirname'] = 'Katalog admin';
$string['admindirsettinghead'] = 'Ustawienia katalogu administratora ...';
$string['availablelangs'] = 'Dostępne paczki językowe';
$string['caution'] = 'Ostrzeżenie';
$string['chooselanguage'] = 'Wybierz język';
$string['chooselanguagehead'] = 'Wybierz język';
$string['chooselanguagesub'] = 'Proszę wybrać język do instalacji. Ten język będzie również użyty jako domyślny język witryny, przy czym może być później zmieniony.';
$string['cliadminemail'] = 'Nowy adres e-mail administratora';
$string['cliadminpassword'] = 'Nowe hasło administratora';
$string['cliadminusername'] = 'Nazwa konta administratora';
$string['clialreadyconfigured'] = 'Plik config.php już istnieje. Użyj admin/cli/install_database.php jeśli chcesz zainstalować Moodle dla tej strony.';
$string['clialreadyinstalled'] = 'Plik config.php już istnieje. Użyj admin/cli/install_database.php jeśli chcesz uaktualnić witrynę.';
$string['cliinstallfinished'] = 'Instalacja zakończona pomyślnie.';
$string['climustagreelicense'] = 'W nieinteraktywnym trybie należy zgodzić się na licencję, poprzez wybranie opcji --agree-license';
$string['cliskipdatabase'] = 'Pomijanie instalacji bazy danych.';
$string['clitablesexist'] = 'Tabele bazy danych już istnieją, instalacja  nie może kontynuować.';
$string['compatibilitysettings'] = 'Sprawdzanie Twoich ustawień PHP';
$string['compatibilitysettingshead'] = 'Sprawdzanie Twoich ustawień PHP';
$string['configfilewritten'] = 'config.php został pomyślnie stworzony';
$string['configurationcomplete'] = 'Konfiguracja skończona';
$string['configurationcompletehead'] = 'Konfiguracja skończona';
$string['database'] = 'Baza danych';
$string['databasehead'] = 'Ustawienia bazy danych';
$string['databasehost'] = 'Host bazy danych';
$string['databasename'] = 'Nazwa bazy danych';
$string['databasepass'] = 'Hasło do bazy danych';
$string['databaseport'] = 'Port bazy danych';
$string['databasesocket'] = 'Unix socket (gniazdo)';
$string['databasetypehead'] = 'Wybierz sterownik bazy danych';
$string['databaseuser'] = 'Użytkownik bazy danych';
$string['dataroot'] = 'Katalog danych';
$string['datarooterror'] = 'Katalog danych, który podałeś, nie może być znaleziony lub utworzony. Popraw ścieżkę lub utwórz katalog ręcznie.';
$string['datarootpermission'] = 'Prawa katalogów danych';
$string['datarootpublicerror'] = 'Katalog danych, który podałeś, jest dostępny bezpośrednio z internetu. Musisz użyć innego katalogu.';
$string['dbconnectionerror'] = 'Nie można połączyć się z podaną bazą danych. Sprawdź ustawienia Twojej bazy danych.';
$string['dbcreationerror'] = 'Błąd tworzenia bazy danych. Nie można stworzyć bazy danych o takiej nazwie z dostarczonymi ustawieniami';
$string['dbhost'] = 'Serwer baz danych';
$string['dbpass'] = 'Hasło';
$string['dbport'] = 'Port';
$string['dbprefix'] = 'Prefiks tabel';
$string['dbtype'] = 'Typ';
$string['directorysettingssub'] = '<b>Adres strony</b>
Wpisz pełen adres sieci pod którym będzie dostępne Moodle. Jeśli do strony można dojść przez kilka adresów, należy wpisać ten, którego typowo będą używać studenci. Nie używać ukośników na końcu
<br />
<br />
<b>Katalog MOODLE</b>
Wpisać pełną ścieżkę pliku do instalacji.
Upewnić się, że pisownia wielkich-małych liter się zgadza
<br />
<br/>
<b>Katalog danych</b>
Potrzebujesz miejsca, w którym Moodle będzie zachowywał załadowane pliki. Ten katalog powinien być i czytany, i zapisywany przez użytkownika serwera WWW (zwykle \'nobody\', \'apache\'), ale nie może być do niego dostępu bezpośrednio przez sieć.
 Instalator spróbuje go utworzyć, jeśli nie istnieje.';
$string['download'] = 'Pobierz';
$string['downloadlanguagebutton'] = 'Pobierz "{$a}" pakiet językowy';
$string['downloadlanguagehead'] = 'Pobierz pakiet językowy';
$string['downloadlanguagenotneeded'] = 'Możesz kontynuować proces instalacji, używając domyślnego pakietu językowego "{$a}".';
$string['downloadlanguagesub'] = 'Teraz masz możliwość załadowania pakietu językowego i kontynuowania procesu instalacji w tym języku.<br/><br/>Jeśli nie możesz załadować pakietu, instalacja będzie się odbywać dalej po angielsku (kiedy się skończy, będziesz mieć możliwość załadowania i zainstalowania dodatkowych pakietów językowych)';
$string['doyouagree'] = 'Zgadzasz się? (tak / nie):';
$string['environmenthead'] = 'Sprawdzam środowisko (ustawienia) ...';
$string['environmentsub'] = 'Sprawdzamy, czy różne komponenty systemu spełniają wymagania systemu';
$string['errorsinenvironment'] = 'Kontrola środowiska zakończona niepowodzeniem!';
$string['fail'] = 'Nie udało się';
$string['fileuploads'] = 'Przesyłanie plików';
$string['fileuploadserror'] = 'Powinno być włączone';
$string['fileuploadshelp'] = '<p>Przesyłany plik nie jest dostępny na Twoim serwerze.</p>

<p> Możesz nadal instalować Moodle, lecz bez tego ustawienia nie będziesz mógł załadowywać plików kursu lub obrazów profilów nowych użytkowników.</p>

<p> Aby umożliwić przesyłanie plików, musisz sam (lub z pomocą swojego administratora systemu) edytować główny plik php.ini w swoim systemie i zmienić ustawienie <b>file_uploads</b> to \'1\'.</p>';
$string['inputdatadirectory'] = 'Katalog danych:';
$string['inputwebadress'] = 'Adres internetowy:';
$string['inputwebdirectory'] = 'Katalog Moodle:';
$string['installation'] = 'Instalacja';
$string['langdownloaderror'] = 'Niestety język "{$a}" nie może zostać pobrany. Proces instalacji będzie kontynuowany w języku angielskim.';
$string['langdownloadok'] = 'Język został "{$a}" zainstalowany pomyślnie. Instalacja będzie w nim kontynuowana w tym języku.';
$string['memorylimit'] = 'Limit pamięci';
$string['memorylimiterror'] = 'Limit pamięci PHP jest ustawiony na zbyt małą wartość ... może to powodować problemy w przyszłości';
$string['memorylimithelp'] = '<p>Limit pamięci PHP dla Twojego serwera jest ustawiony obecnie na {$a}.</p>

<p> Może to stworzyć sytuację, w której Moodle będzie miał w przyszłości problemy z pamięcią, zwłaszcza jeśli masz udostępnionych wiele modułów i/lub wielu użytkowników.</p>

<p>Jeśli jest to możliwe, zalecamy ustawienie konfiguracji PHP z wyższym limitem, np. 40M.
Istnieje kilka sposobów przeprowadzenia tej operacji, których możesz spróbować:</p>
<ol>
<li>Jeśli możesz przekompiluj PHP za pomocą <i>--enable-memory-limit</i>.
Pozwoli to Moodle ustawić samoczynnie limit pamięci.</li>
<li>Jeśli masz dostęp do pliku konfiguracyjnego php.ini, możesz w nim zmienić ustawienie <b>memory_limit</b> do wielkości np. 40M. W przypadku, gdy nie posiadasz dostępu możesz poprosić swojego administratora aby zrobił to za Ciebie.</li>
<li>Na niektórych serwerach PHP można stworzyć plik. htaccess w katalogu Moodle zawierający poniższą linię:
<blockquote><div>php_value memory_limit 40M</div></blockquote>
<p>Jednakże na niektórych serwerach będzie uniemożliwiało to poprawne działanie <b>wszystkich</b> stron PHP (ujrzysz błędy na wyświetlanych stronach), wtedy będziesz musiał usunąć plik .htaccess.</p></li>
</ol>';
$string['mssqlextensionisnotpresentinphp'] = 'Rozszerzenie MSSQL nie zostało prawidłowo skonfigurowane, aby PHP mógł komunikować się z SQL*Serverem. Sprawdź proszę swój plik php.ini lub przekompiluj PHP.';
$string['mysqliextensionisnotpresentinphp'] = 'PHP nie zostało poprawnie skonfigurowane z rozszerzeniem MySQL do komunikacji z bazą MySQL. Sprawdź plik php.ini lub ponownie skompiluj PHP.';
$string['nativemariadb'] = 'MariaDB (natywny/mariadb)';
$string['nativemariadbhelp'] = '<p> Baza danych zawiera większość ustawień i danych Totara i musi zostać tutaj skonfigurowana. </p>
<p> Nazwa bazy danych, nazwa użytkownika i hasło są polami wymaganymi; prefiks tabeli jest opcjonalny. </p>
<p> Nazwa bazy danych może zawierać tylko znaki alfanumeryczne, dolar ($) i podkreślenie (_). </p>
<p> Jeśli baza danych aktualnie nie istnieje, a określony użytkownik ma uprawnienia, Totara spróbuje utworzyć nową bazę danych z odpowiednimi uprawnieniami i ustawieniami. </p>
<p> Ten sterownik nie jest zgodny ze starszym silnikiem MyISAM. </p>';
$string['nativemssql'] = 'SQL*Server FreeTDS (native/mssql)';
$string['nativemysqli'] = 'mproved MySQL (native/mysqli)';
$string['nativemysqlihelp'] = 'Teraz należy skonfigurować bazę danych, gdzie Moodle przechowuje większość informacji.
Baza danych zostanie utworzona automatycznie, jeśli użytkownik posiada potrzebne uprawnienia. Nazwa użytkownika i hasło są obowiązkowe i muszą już istnieć. Prefiks tabeli nie jest obowiązkowy.';
$string['nativeoci'] = 'Oracle (native/oci)';
$string['nativepgsql'] = 'PostgreSQL (native/pgsql)';
$string['nativepgsqlhelp'] = 'Teraz należy skonfigurować bazę danych, gdzie Moodle przechowuje większość informacji.
Baza danych musi być utworzona wcześniej, oraz użytkownik wraz z hasłem musi posiadać odpowiednie uprawnienia. Prefiks tabeli nie jest obowiązkowy.';
$string['nativesqlsrv'] = 'PostgreSQL (native/pgsql)';
$string['nativesqlsrvnodriver'] = 'Sterowniki firmy Microsoft dla programu SQL Server dla PHP nie są zainstalowane lub nie jest skonfigurowany poprawnie.';
$string['nativesqlsrvnonwindows'] = 'Sterowniki firmy Microsoft dla programu SQL Server dla PHP są dostępne tylko dla systemu operacyjnego Windows.';
$string['ociextensionisnotpresentinphp'] = 'PHP nie został prawidłowo skonfigurowany z rozszerzeniem OCI8, aby mógł komunikować się z Oracle. Sprawdź plik php.ini lub przekompiluj PHP.';
$string['pass'] = 'Udane';
$string['paths'] = 'Ścieżki';
$string['pathserrcreatedataroot'] = 'Katalog danych ({$a->dataroot}) nie może zostać utworzony przez instalator.';
$string['pathshead'] = 'Potwierdź ścieżki';
$string['pathsrodataroot'] = 'Główny katalog danych nie ma uprawnień do zapisu.';
$string['pathsroparentdataroot'] = 'Nadrzędny katalog ({$a->parent}) jest tylko do odczytu. Katalog danych ({$a->dataroot}) nie może zostać utworzony przez instalator.';
$string['pathssubadmindir'] = 'Nieliczne portale używają URL /admin jako specjalnego adresu panelu sterowania. Niestety jest to sprzeczne ze standardowej lokalizacją folderu stron administratora Moodle. Można to naprawić poprzez zmianę nazwy katalogu administratora w instalacji i podanie tej nazwy tu, np.: <em>moodleadmin.</em> Linki administratora Moodle będą automatycznie poprawione.';
$string['pathssubdirroot'] = 'Pełna ścieżka do katalogu z instalacją Moodle.';
$string['pathsunsecuredataroot'] = 'Lokalizacja głównego katalogu danych nie jest bezpieczna';
$string['pathswrongadmindir'] = 'Katalog admin nie istnieje';
$string['pgsqlextensionisnotpresentinphp'] = 'PHP nie został prawidłowo skonfigurowany z rozszerzeniem PGSQL, aby mógł komunikować się z PostgreSQL. Sprawdź plik php.ini lub przekompiluj PHP.';
$string['phpextension'] = 'rozszerzenie PHP {$a}';
$string['phpversion'] = 'Wersja PHP';
$string['releasenoteslink'] = 'Informacje o tej wersji produktu Moodle można znaleźć w Uwagach do wydania pod adresem {$a}';
$string['safemode'] = 'Tryb bezpieczny';
$string['sessionautostart'] = 'Automatyczny start sesji';
$string['sessionautostarterror'] = 'To powinno być wyłączone';
$string['sqliteextensionisnotpresentinphp'] = 'PHP nie został prawidłowo skonfigurowany z rozszerzeniem SQLite. Sprawdź plik php.ini lub przekompiluj PHP.';
$string['upgradingqtypeplugin'] = 'Aktualizacja wtyczki pytania/typu';
$string['welcomep10'] = '{$a->installername} ({$a->installerversion})';
$string['welcomep20'] = 'Widzisz tę stronę, ponieważ z powodzeniem zainstalowałeś i uruchomiłeś <strong>{$a->packname} {$a->packversion}</strong> na swoim komputerze.';
$string['welcomep40'] = 'Pakiet zawiera także <strong>Totara {$a->moodlerelease} ({$a->moodleversion})</strong>.';
$string['welcomep50'] = 'Wszystkie aplikacje w tym pakiecie maja własne, oddzielne licencje. Kompletny pakiet <strong>{$a->installername}</strong> jest <a href="http://www.opensource.org/docs/definition_plain.html">open source</a> i jest dystrybuowany na <a href="http://www.gnu.org/copyleft/gpl.html">GPL</a> licencji.';
$string['wwwroot'] = 'Adres w sieci';
