<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'lti', language 'pl', branch 'MOODLE_32_STABLE'
 *
 * @package   lti
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accept'] = 'Zaakceptuj';
$string['accepted'] = 'Zaakceptowano';
$string['accept_grades'] = 'Zaakceptuj oceny z narzędzia';
$string['accept_grades_admin'] = 'Zaakceptuj oceny z narzędzia';
$string['accept_grades_admin_help'] = 'Określ, czy dostawca narzędzi może dodawać, aktualizować, czytać i usuwać oceny związane z tą instancją narzędzia.

Niektórzy dostawcy narzędzi umożliwiają raportowanie zwrotne ocen do Totara, bazujące na działaniach wykonywanych w zdalnym narzędziu, co pozwala doświadczyć jeszcze pełniejszej integracji.';
$string['accept_grades_help'] = 'Określ, czy dostawca treści może dodawać, aktualizować, czytać i usuwać oceny związane z tym egzemplarzem modułu.

Niektórzy dostawcy treści umożliwiają wysyłanie z powrotem do Moodle ocen działań wykonywanych w zdalnym module, co pozwala doświadczyć jeszcze pełniejszej integracji.

Należy pamiętać, że to ustawienie może być nadpisane w konfiguracji tego narzędzia.';
$string['action'] = 'Akcja';
$string['activate'] = 'Aktywuj';
$string['activatetoadddescription'] = 'Musisz aktywować to narzędzie zanim będzie można dodać opis.';
$string['active'] = 'Aktywny';
$string['activity'] = 'Aktywność';
$string['addnewapp'] = 'Włącz aplikacje zewnętrzne';
$string['addserver'] = 'Dodaj nowy zaufany serwer';
$string['addtype'] = 'Dodaj wstępnie skonfigurowane narzędzie';
$string['allow'] = 'Zezwól';
$string['allowinstructorcustom'] = 'Zezwól nauczycielom dodawać własne parametry';
$string['allowsetting'] = 'Pozwól, aby narzędzie przechowywało do 8 KB ustawień w Moodle';
$string['always'] = 'Zawsze';
$string['autoaddtype'] = 'Dodaj narzędzie';
$string['automatic'] = 'Automatycznie, na podstawie adresu URL narzędzia';
$string['baseurl'] = 'Podstawowy URL';
$string['basiclti'] = 'Learning Tools Interoperability (LTI)';
$string['basicltiactivities'] = 'Aktywności LTI';
$string['basiclti_base_string'] = 'Bazowy ciąg LTI OAuth';
$string['basiclti_endpoint'] = 'Punkt wywołania LTI';
$string['basicltifieldset'] = 'Przykładowy zestaw pól';
$string['basiclti_in_new_window'] = 'Twoja aktywność została otwarta w nowym oknie';
$string['basiclti_in_new_window_open'] = 'Otwórz w nowym oknie';
$string['basicltiintro'] = 'Opis aktywności';
$string['basicltiname'] = 'Nazwa aktywności';
$string['basiclti_parameters'] = 'Parametry wywołania LTI';
$string['basicltisettings'] = 'Ustawienia podstawowe narzędzia LTI';
$string['cancel'] = 'Anuluj';
$string['cancelled'] = 'Anulowano';
$string['cannot_delete'] = 'Nie możesz usunąć tej konfiguracji narzędzia.';
$string['cannot_edit'] = 'Nie możesz edytować tej konfiguracji narzędzia.';
$string['capabilities'] = 'Możliwości';
$string['capabilities_help'] = 'Wybierz te opcje, które chcesz zaoferować dostawcy narzędzi. Może być wybrana więcej niż jedna opcja.';
$string['capabilitiesrequired'] = 'To narzędzie, aby je uaktywnić, wymaga dostępu do następujących danych:';
$string['click_to_continue'] = '<a href="{$a->link}" target="_top">Kliknij aby kontynuować</a>';
$string['comment'] = 'Komentarz';
$string['configpassword'] = 'Domyślne hasło zdalnego modułu*';
$string['configpreferheight'] = 'Domyślna preferowana wysokość';
$string['configpreferwidget'] = 'Ustaw widget jako domyślny';
$string['configpreferwidth'] = 'Domyślna preferowana szerokość';
$string['configresourceurl'] = 'Domyślny URL zasobu';
$string['configtoolurl'] = 'Domyślny URL zdalnego modułu';
$string['configtypes'] = 'Włącz Aplikacje LTI';
$string['configured'] = 'Skonfigurowany';
$string['confirmtoolactivation'] = 'Czy na pewno chcesz aktywować to narzędzie?';
$string['contentitem'] = 'Komunikat o zawartości elementu';
$string['contentitem_help'] = 'Jeśli zaznaczysz tę opcję, to opcja "Wybierz zawartość" będzie dostępna podczas dodawania zewnętrznego narzędzia.';
$string['courseactivitiesorresources'] = 'Aktywności lub zasoby kursu';
$string['courseid'] = 'id kursu';
$string['courseinformation'] = 'Informacje kursu';
$string['courselink'] = 'Idź do kursu';
$string['coursemisconf'] = 'Kurs jest źle skonfigurowany';
$string['course_tool_types'] = 'Narzędzia kursu';
$string['createdon'] = 'Utworzono';
$string['curllibrarymissing'] = 'Biblioteka PHP Curl musi być zainstalowana, aby używać LTI';
$string['custom'] = 'Parametry niestandardowe';
$string['custom_config'] = 'Użyj własnej konfiguracji narzędzia.';
$string['custom_help'] = 'Parametry niestandardowe to parametry wykorzystywane przez dostawcę treści. Na przykład taki parametr może wskazywać określony zasób u dostawcy do wyświetlenia. Bezpiecznie jest pozostawić to pole bez zmian, chyba że dostawca określi inaczej.';
$string['custominstr'] = 'Parametry niestandardowe';
$string['debuglaunch'] = 'Opcja debug';
$string['debuglaunchoff'] = 'Normalne uruchomienie';
$string['debuglaunchon'] = 'Uruchomienie z debugowaniem';
$string['default'] = 'Domyślnie';
$string['default_launch_container'] = 'Domyślny sposób wyświetlenia';
$string['default_launch_container_help'] = 'Domyślny sposób wyświetlenia określa, w jakiej formie na ekranie pokaże się zawartość modułu.

* **Domyślnie** - użyje okna określonego przez konfigurację narzędzia.
* **Wbudowane** - moduł jest wyświetlany w oknie Moodle\'a jak większość innych aktywności.
* **Wbudowane bez bloków** - moduł jest wyświetlany w bieżącym oknie Moodle\'a, bez innych bloków, z kontrolkami nawigacji na górze strony.
* **Nowe okno** - moduł otwiera się w nowym oknie, zajmując całą dostępną przestrzeń. W zależności od przeglądarki, otworzy się nowa karta lub okno popup. Przeglądarka może zablokować otwarcie nowego okna.';
$string['delegate'] = 'Przekaż nauczycielowi';
$string['delete'] = 'Usuń';
$string['delete_confirmation'] = 'Czy na pewno chcesz usunąć tę konfigurację zewnętrznego narzędzia?';
$string['deletetype'] = 'Usuń konfigurację zewnętrznego narzędzia';
$string['display_description'] = 'Wyświetl opis aktywności podczas jej uruchamiania';
$string['display_description_help'] = 'Jeśli zaznaczono, opis aktywności (określony powyżej) będzie wyświetlany nad treścią dostawcy.

Opis może być wykorzystane w celu udzielenia dodatkowych instrukcji użytkownikom narzędzia, ale nie jest to wymagane.

Opis nie jest wyświetlany, gdy moduł wyświetlany jest w nowym oknie.';
$string['display_name'] = 'Wyświetl nazwę aktywności podczas jej uruchamiania';
$string['display_name_help'] = 'Jeśli zaznaczono, nazwa aktywności (określona powyżej) będzie wyświetlany powyżej treści z serwera.

Możliwe, że w treści również wyświetlany jest tytułu. Przy pomocy tej opcja można zapewnić jednokrotne wyświetlanie tytułu.

Tytuł nie jest wyświetlany, gdy treść z serwera wyświetlana jest w nowym oknie.';
$string['domain_mismatch'] = 'Adres URL narzędzia nie pasuje do konfiguracji narzędzia.';
$string['donot'] = 'Nie wysłano';
$string['donotaccept'] = 'Nie zostało zaakceptowane';
$string['donotallow'] = 'Nie wolno';
$string['duplicateregurl'] = 'Ten adres rejestracji URL jest już w użyciu';
$string['editdescription'] = 'Kliknij tutaj, aby nadać opis temu narzędziu';
$string['edittype'] = 'Edytuj wstępnie skonfigurowane narzędzie';
$string['embed'] = 'Wbudowane';
$string['embed_no_blocks'] = 'Wbudowane bez bloków';
$string['enableemailnotification'] = 'Wyślij powiadomienia e-mail';
$string['enableemailnotification_help'] = 'Jeśli opcja jest włączona, studenci będą otrzymywać powiadomienia e-mail, gdy ich prace w tym module będą ocenione.';
$string['enterkeyandsecret'] = 'Wprowadź klucz klienta oraz współdzielony klucz typu "secret"';
$string['enterkeyandsecret_help'] = 'Jeśli otrzymałeś klucz klienta i / lub współdzielony klucz typu "secret", wprowadź go tutaj.';
$string['errorbadurl'] = 'Adres URL nie jest prawidłowym adresem URL narzędzia lub zasobnikiem.';
$string['errorincorrectconsumerkey'] = 'Klucz klienta jest niepoprawny';
$string['errorinvaliddata'] = 'Niepoprawne dane: {$a}';
$string['errorinvalidmediatype'] = 'Niepoprawny typ medium: {$a}';
$string['errorinvalidresponseformat'] = 'Niepoprawny format odpowiedzi zawartości elementu';
$string['errormisconfig'] = 'Źle skonfigurowane narzędzie. Poproś administratora Moodle, aby poprawił konfigurację.';
$string['errortooltypenotfound'] = 'Nie znaleziono typu narzędzia LTI.';
$string['existing_window'] = 'Istniejące okno';
$string['extensions'] = 'Usługi rozszerzeń LTI';
$string['external_tool_type'] = 'Narzędzie wstępnie skonfigurowane';
$string['external_tool_type_help'] = '* **Automatyczny, bazujący na adresie URL narzędzia** - najlepsza konfiguracja narzędzia jest wybierana automatycznie. Jeśli adres URL narzędzia nie zostanie rozpoznany, szczegóły konfiguracji narzędzia mogą wymagać ręcznego wprowadzenia.
* ** Określone wstępnie skonfigurowanego narzędzia ** - podczas komunikacji z zewnętrznym dostawcą narzędzi zostanie użyta konfiguracja narzędzia dla określonego narzędzia. Jeśli adres URL narzędzia nie jest przypisany do dostawcy narzędzi, wyświetlone zostanie ostrzeżenie. Nie zawsze konieczne jest wpisanie adresu URL narzędzia.
* ** Konfiguracja niestandardowa ** - klucz konsumenta i klucz współdzielony mogą wymagać ręcznego wprowadzenia. Klucz konsumenta i współdzielony tajny klucz można uzyskać od dostawcy narzędzi. Jednak nie wszystkie narzędzia wymagają klucza konsumenta i klucza współdzielonego i w takim przypadku pola mogą pozostać puste


### Edycja wstępnie skonfigurowanych narzędzi

Trzy ikony dostępne są za rozwijaną listą zewnętrznej typu narzędzia:

* **Dodaj** - Tworzy konfigurację narzędzia na poziomie kursu. Wszystkie instancje narzędzi zewnętrznych w tym kursie mogą korzystać z konfiguracji narzędzia.
* **Edytuj** - Wybierz konfigurację narzędzia na poziomie kursu z listy rozwijanej, a następnie kliknij tę ikonę. Możesz wtedy edytować szczegóły konfiguracji.
* **Usuń** - Usuwa wybraną konfigurację narzędzia z poziomu kursu.';
$string['external_tool_types'] = 'Wstępnie skonfigurowane narzędzia';
$string['failedtoconnect'] = 'Totara nie była w stanie komunikować się z systemem "{$a}"';
$string['failedtocreatetooltype'] = 'Nie udało się utworzyć nowego narzędzia. Sprawdź adres URL i spróbuj ponownie.';
$string['failedtodeletetoolproxy'] = 'Nie udało się usunąć narzędzia rejestracji.
Być może należy sprawdzić ustawienie "Zarządzaj zewnętrznymi narzędziami rejestrami" i usunąć je ręcznie.';
$string['filter_basiclti_configlink'] = 'Skonfiguruj ulubione witryny i ich hasła';
$string['filter_basiclti_password'] = 'Hasło jest obowiązkowe';
$string['filterconfig'] = 'Administracja LTI';
$string['filtername'] = 'Learning Tools Interoperability';
$string['fixexistingconf'] = 'Zastosuj istniejącej konfiguracji do źle skonfigurowanego egzemplarza';
$string['fixnew'] = 'Nowa konfiguracja';
$string['fixnewconf'] = 'Zdefiniuj nową konfigurację dla źle skonfigurowanego egzemplarza';
$string['fixold'] = 'Użyj istniejącego';
$string['forced_help'] = 'Ta opcja została określona na poziomie konfiguracji kursu lub witryny. Nie można jej zmienić na tej stronie.';
$string['force_ssl'] = 'Wymuś SSL';
$string['force_ssl_help'] = 'Wybór tej opcji wymusza użycie SSL przy każdym wywołaniu dostawcy tego modułu.

Ponadto, wszystkie wywołania internetowe od tego dostawcy będą używać SSL.

Gdy włączasz tę opcję, upewnij się, że ta strona Moodle oraz dostawca obsługuje SSL.';
$string['generaltool'] = 'Narzędzia ogólne';
$string['global_tool_types'] = 'Globalne wstępnie skonfigurowane narzędzia';
$string['grading'] = 'Przekazywanie ocen';
$string['icon_url'] = 'URL ikony';
$string['icon_url_help'] = 'Pole to pozwala zmienić ikonę, która jest pokazywana w liście kursów przy tej aktywności. Zamiast używać domyślnej ikony LTI, można wskazać ikonę, która kojarzy się z typem aktywności';
$string['id'] = 'Identyfikator';
$string['invalidid'] = 'Identyfikator LTI był niepoprawny';
$string['launch_in_moodle'] = 'Uruchom moduł w Moodle';
$string['launchinpopup'] = 'Okno uruchomienia';
$string['launch_in_popup'] = 'Uruchom moduł w oknie wyskakującym (popup)';
$string['launchinpopup_help'] = 'Domyślny sposób wyświetlenia określa, w jakiej formie na ekranie pokaże się zawartość modułu.

* **Domyślnie** - użyje okna określonego przez konfigurację narzędzia.
* **Wbudowane** - moduł jest wyświetlany w oknie Moodle\'a jak większość innych aktywności.
* **Wbudowane bez bloków** - moduł jest wyświetlany w bieżącym oknie Moodle\'a, bez innych bloków, z kontrolkami nawigacji na górze strony.
* **Nowe okno** - moduł otwiera się w nowym oknie, zajmując całą dostępną przestrzeń. W zależności od przeglądarki, otworzy się nowa karta lub okno popup. Przeglądarka może zablokować otwarcie nowego okna.';
$string['launchoptions'] = 'Opcje wywołania';
$string['launch_url'] = 'URL narzędzia';
$string['launch_url_help'] = 'URL wywołania wskazuje adres internetowy zewnętrznego narzędzia, i może zawierać dodatkowe informacje, takie jak zasób do pokazania. Jeśli nie masz pewności, co wpisać w adresie URL narzędzia, skontaktuj się z dostawcą narzędzi, aby uzyskać więcej informacji.

Możesz wprowadzić cartridge/wkład URL, jeśli taki posiadasz, a pozostałe szczegóły formularza wypełnią się automatycznie.

Jeśli wybrałeś wstępnie skonfigurowane narzędzie, nie musisz wpisywać adresu URL narzędzia. Jeśli link narzędzia jest używany tylko do uruchomienia systemu dostawcy narzędzi, a nie do określonego zasobu, prawdopodobnie tak się stanie.';
$string['leaveblank'] = 'Pozostaw puste, jeśli nie potrzebujesz';
$string['lti'] = 'Learning Tools Interoperability';
$string['lti:addcoursetool'] = 'Ocena aktywności LTI';
$string['lti:addinstance'] = 'Dodaj nową aktywność LTI';
$string['lti_administration'] = 'Edytuj wstępnie skonfigurowane narzędzie';
$string['lti_errormsg'] = 'Narzędzie zwróciło następujący komunikat błędu: "{$a}"';
$string['lti:grade'] = 'Ocena aktywności LTI';
$string['lti_launch_error'] = 'Wystąpił błąd podczas uruchamiania zdalnego modułu:';
$string['lti_launch_error_tool_request'] = '<p> Aby poprosić administratora, o dokończenie konfiguracji narzędzia, kliknij <a href="{$a->admin_request_url}" target="_top">tutaj</a>. </p>';
$string['lti_launch_error_unsigned_help'] = '<p>
Ten błąd może być wynikiem braku klucza klienta i wspólnego tajnego hasła dla dostawcy treści.</p>
<p>
Jeśli masz klucz klienta i wspólnego tajne hasło, możesz je wprowadzić podczas edycji egzemplarza zewnętrznego modułu (upewnij się, że zaawansowane opcje są widoczne). <br />
Alternatywnie, można utworzyć konfigurację dostawcy na poziomie kursu <a href="{$a->course_tool_editor}">tutaj</a>.
</p>';
$string['lti:manage'] = 'Edytuj aktywność LTI';
$string['lti:requesttooladd'] = 'Prześlij do administratorów prośbę o konfigurację narzędzia';
$string['ltisettings'] = 'Ustawienia LTI';
$string['lti_tool_request_added'] = 'Prośba o konfigurację narzędzia pomyślnie wysłana. Być może trzeba będzie skontaktować się z administratorem, aby dokończyć konfigurację narzędzia.';
$string['lti_tool_request_existing'] = 'Prośba o konfigurację tego narzędzia była już wcześniej wysłana.';
$string['ltiunknownserviceapicall'] = 'LTI wywołało nieznany serwis API.';
$string['lti:view'] = 'Zobacz aktywności LTI';
$string['main_admin'] = 'Ogólna pomoc';
$string['main_admin_help'] = 'Zewnętrzne narzędzia umożliwiają użytkownikom Totara na płynną interakcję z zasobami edukacyjnymi hostowanymi zdalnie. Dzięki specjalnemu protokołowi uruchamiania zdalne narzędzie będzie miało dostęp do pewnych ogólnych informacji na temat użytkownika, który je wywołał. Na przykład: nazwa instytucji, id kursu, id użytkownika i inne informacje, takie jak nazwa użytkownika lub adres e-mail.

Narzędzia wymienione na tej stronie są podzielone na trzy kategorie:

* **Aktywne** - Ci dostawcy treści zostali zatwierdzeni i skonfigurowani przez administratora. Mogą być wykorzystani w dowolnym kursie na tej witrynie Totara. Jeśli wprowadzi się klucz klienta i wspólne tajne hasło, nawiązywane jest zaufane połączenie między Totara i zdalnym serwerem, zapewniając bezpieczny kanał komunikacji.

* **Oczekujące** - Ci dostawcy zostali zainstalowani poprzez import pakietów, ale nie zostali skonfigurowane przez administratora. Nauczyciele mogą korzystać z modułów od tych dostawców, jeśli mają klucz klienta i wspólnego tajne hasło, albo jeśli nie są one wymagane.

* **Odrzucone** - Ci dostawcy są oznaczeni jako ci, których administrator nie ma zamiaru udostępniać w całej witrynie Totara. Nauczyciele mogą korzystać z modułów od tych dostawców, jeśli mają klucz klienta i wspólnego tajne hasło, albo jeśli nie są one wymagane.';
$string['manage_external_tools'] = 'Zarządzaj modułami';
$string['manage_tool_proxies'] = 'Zarządzaj rejestracjami zewnętrznych narzędzi.';
$string['manage_tools'] = 'Zarządzaj wstępnie skonfigurowanymi narzędziami';
$string['manuallyaddtype'] = 'Alternatywnie możesz <a href="{$a}">skonfigurować moduł ręcznie</a>.';
$string['miscellaneous'] = 'Różne';
$string['misconfiguredtools'] = 'Wykryto źle skonfigurowane narzędzia';
$string['missingparameterserror'] = 'Strona jest źle skonfigurowana: &quot;{$a}&quot;';
$string['module_class_type'] = 'Typ modułu Moodle';
$string['modulename'] = 'Zewnętrzny moduł';
$string['modulename_help'] = 'Zewnętrzne moduły pozwalają użytkownikom Moodle na interakcję z zasobami dydaktycznymi na innych stronach. Na przykład, zewnętrzne moduł może zapewnić dostęp do nowego rodzaju aktywności lub materiałów dydaktycznych od wydawcy.

Aby skonfigurować egzemplarz zewnętrznego modułu, niezbędny jest dostawca treści, który obsługuje LTI (Learning Tools Interoperability). Jeśli znajdziesz  dostawcę treści, który obsługuje LTI, powinnien on dostarczyć informację, jak skonfigurować egzemplarz zewnętrznego modułu. Dodatkowo, typy skonfigurowane przez administratora strony będą również dostępne.

Moduły zewnętrzne różnią się od zasobów URL na kilka sposobów:
* **Kontekst** - Moduły zewnętrzne mają dostęp do informacji na temat użytkownika, który uruchomił narzędzie, takich jak instytucja, kurs, nazwa i inne.
* **Głęboka integracja** - Moduły zewnętrzne obsługują odczyt, aktualizację i usuwanie ocen związanych z aktywnością. Więcej punktów integracyjnych jest planowanych w przyszłych wydaniach.
* **Bezpieczeństwo** - konfiguracje Zewnętrznych modułów zapewniają bezpieczne połączenie między Moodle i dostawca treści.';
$string['modulenameplural'] = 'Zewnętrzne moduły';
$string['modulenamepluralformatted'] = 'Egzemplarze LTI';
$string['name'] = 'Nazwa';
$string['never'] = 'Nigdy';
$string['new_window'] = 'Nowe okno';
$string['noattempts'] = 'W tym egzemplarzu modułu nie wykonano żadnych prób';
$string['no_lti_configured'] = 'Brak aktywnych skonfigurowanych modułów zewnętrznych';
$string['no_lti_pending'] = 'Brak oczekujących modułów zewnętrznych';
$string['no_lti_rejected'] = 'Brak odrzuconych modułów zewnętrznych';
$string['noltis'] = 'Brak egzemplarzy LTI';
$string['no_lti_tools'] = 'Brak skonfigurowanych zewnętrznych narzędzi.';
$string['noprofileservice'] = 'Nie znaleziono profilu usługi';
$string['noservers'] = 'Nie znaleziono serwerów';
$string['no_tp_accepted'] = 'Nie ma żadnych rejestracji zewnętrznych narzędzi zaakceptowania.';
$string['no_tp_cancelled'] = 'Brak oczekujących rezygnacji z rejestracji zewnętrznych narzędzi.';
$string['no_tp_configured'] = 'Nie ma żadnych skonfigurowanych, niezarejestrowanych zewnętrznych narzędzi';
$string['no_tp_pending'] = 'Brak oczekujących rejestracji zewnętrznych narzędzi.';
$string['no_tp_rejected'] = 'Nie ma żadnych odrzuconych rejestracji zewnętrznych narzędzi';
$string['notypes'] = 'Obecnie brak zainstalowanych narzędzi LTI w tym Moodle. Kliknij link powyżej, aby dodać.';
$string['noviewusers'] = 'Nie znaleziono użytkowników z uprawieniami do użycia tego narzędzia';
$string['optionalsettings'] = 'Ustawienia opcjonalne';
$string['organization'] = 'Szczegóły organizacyjne';
$string['organizationdescr'] = 'Opis organizacji';
$string['organizationid'] = 'Identyfikator organizacji';
$string['organizationid_help'] = 'Unikalny identyfikator dla tej witryny Moodle. Zazwyczaj używana jest nazwa DNS organizacji.

Jeśli to pole jest puste, nazwa hosta Moodle będzie używana jako wartość domyślna.';
$string['organizationurl'] = 'Adres URL organizacji';
$string['organizationurl_help'] = 'Bazowy adres URL tej instancji Moodle.

Jeśli to pole jest puste, będzie używana wartość domyślna z konfiguracji witryny.';
$string['pagesize'] = 'Zgłoszeń na stronie';
$string['parameter'] = 'Parametry narzędzia';
$string['parameter_help'] = 'Parametry narzędzia są ustawieniami wymaganymi do żądania przez dostawcę narzędzi w zatwierdzonym narzędziu proxy.';
$string['password'] = 'Wspólne tajne hasło';
$string['password_admin'] = 'Wspólne tajne hasło';
$string['password_admin_help'] = 'Wspólne tajne hasło można traktować jako hasło używane do uwierzytelniania dostępu do narzędzia.
Należy go użyć wraz z kluczem klienta uzyskanym od dostawcy narzędzia.

Narzędzia, które nie wymagają bezpiecznej komunikacji z Moodle i nie zapewniają dodatkowych usług (jak odsyłanie ocen) mogą nie wymagać wspólnego tajnego hasła.';
$string['password_help'] = 'W przypadku narzędzi wstępnie skonfigurowanych, nie jest konieczne wprowadzanie wspólnego tajnego hasła tutaj, ponieważ zrobiono to już w ramach procesu konfiguracji.

To pole należy wypełnić w przypadku tworzenia łącza do dostawcy, który nie jest jeszcze skonfigurowany. Jeśli dostawca ma być użyty wiele razy w tym kursie, dobrym pomysłem jest dodanie konfiguracji narzędzia na poziomie kursu.

Wspólne tajne hasło można traktować jako hasło używane do uwierzytelniania dostępu do narzędzia.
Należy go użyć wraz z kluczem klienta uzyskanym od dostawcy narzędzia.

Narzędzia, które nie wymagają bezpiecznej komunikacji z Moodle i nie zapewniają dodatkowych usług (jak odsyłanie ocen) mogą nie wymagać wspólnego tajnego hasła.';
$string['pending'] = 'Oczekujące';
$string['pluginadministration'] = 'Administracja zewnętrznym narzędziem';
$string['pluginname'] = 'Zewnętrzne narzędzia LTI (Learning Tools Interoperability)';
$string['preferheight'] = 'Preferowana wysokość';
$string['preferwidget'] = 'Preferowany uruchomiony widget';
$string['preferwidth'] = 'Preferowana szerokość';
$string['press_to_submit'] = 'Naciśnij, aby uruchomić tę aktywność';
$string['privacy'] = 'Prywatność';
$string['quickgrade'] = 'Zezwól na szybkie ocenianie';
$string['quickgrade_help'] = 'Jeśli opcja jest włączona, wiele ocen może być wystawianych na jednym formularzu. Wpisz oceny i komentarze, a następnie kliknij przycisk "Zapisz wszystkie moje opinie", aby zapisać wszystkie zmiany z tej strony.';
$string['redirect'] = 'Zostaniesz przekierowany w ciągu kilku sekund. Jeśli nie, naciśnij przycisk.';
$string['register'] = 'Rejestruj';
$string['registertype'] = 'Skonfiguruj nową rejestrację zewnętrznego narzędzia';
$string['register_warning'] = 'Strona rejestracja otwiera się za długo. Jeśli się nie wyświetli, sprawdź, czy wpisałeś poprawny adres URL w ustawieniach konfiguracyjnych. Jeśli Totara korzysta z protokołu https, upewnij się, że skonfigurowane narzędzie obsługuje protokół https i używasz https w adresie URL.';
$string['registrationname'] = 'Nazwa dostawcy narzędzia';
$string['registrationname_help'] = 'Wprowadź nazwę dostawcy narzędzia do zarejestrowania.';
$string['registration_options'] = 'Opcje rejestracji';
$string['registrationurl'] = 'Adres URL rejestracji';
$string['registrationurl_help'] = 'Adres URL rejestracji powinien być dostępny od dostawcy narzędzi jako miejsca, do którego należy przesłać żądania rejestracyjne.';
$string['reject'] = 'Odrzuć';
$string['rejected'] = 'Odrzucone';
$string['resource'] = 'Zasób';
$string['resourcekey'] = 'Klucz klienta';
$string['resourcekey_admin'] = 'Klucz klienta';
$string['resourcekey_admin_help'] = 'Klucz klienta można traktować jako nazwę użytkownika używaną do uwierzytelniania dostępu do narzędzia. Może być użyty przez dostawcę treści, aby jednoznacznie zidentyfikować witrynę Moodle, a której użytkownik wywołał narzędzie.

Klucz klienta musi być dostarczony przez dostawcę treści. Sposób uzyskania klucza różni się u różnych dostawców. Może być zautomatyzowany lub wymagać dialogu z dostawcą.

Narzędzia, które nie wymagają bezpiecznej komunikacji z Moodle i nie zapewniają dodatkowych usług (jak odsyłanie ocen) mogą nie wymagać klucza klienta.';
$string['resourcekey_help'] = 'W przypadku narzędzi wstępnie skonfigurowanych, nie jest konieczne wprowadzanie klucza zasobu tutaj, ponieważ zrobiono to już w ramach procesu konfiguracji.

To pole należy wypełnić w przypadku tworzenia łącza do dostawcy, który nie jest jeszcze skonfigurowany. Jeśli dostawca ma być użyty wiele razy w tym kursie, dobrym pomysłem jest dodanie konfiguracji narzędzia na poziomie kursu.

Klucz klienta można traktować jako nazwę użytkownika używaną do uwierzytelniania dostępu do narzędzia. Może być użyty przez dostawcę treści, aby jednoznacznie zidentyfikować witrynę Moodle, a której użytkownik wywołał narzędzie.

Klucz klienta musi być dostarczony przez dostawcę treści. Sposób uzyskania klucza różni się u różnych dostawców. Może być zautomatyzowany lub wymagać dialogu z dostawcą.

Narzędzia, które nie wymagają bezpiecznej komunikacji z Moodle i nie zapewniają dodatkowych usług (jak odsyłanie ocen) mogą nie wymagać klucza zasobu.';
$string['resourceurl'] = 'URL zasobu';
$string['return_to_course'] = 'Kliknij <a href="{$a->link}" target="_top">tutaj</a> , aby powrócić do kursu.';
$string['saveallfeedback'] = 'Zapisz wszystkie moje opinie';
$string['search:activity'] = 'Zewnętrzne narzędzie - informacje o aktywności';
$string['secure_icon_url'] = 'URL ikony dla SSL';
$string['secure_icon_url_help'] = 'Pole używane zamiast ikony URL, jeśli użytkownik łączy się z Moodle przez SSL. Głównym celem tego pola jest to, żeby zapobiec ostrzeżeniom przeglądarki o wyświetlaniu niezabezpieczonych obrazów na stronie zabezpieczonej przez SSL.';
$string['secure_launch_url'] = 'URL wywołania dla SSL';
$string['secure_launch_url_help'] = 'Podobne do narzędzia URL, ale używane zamiast narzędzia URL, jeśli wymagane są wysokie zabezpieczenia. Totara użyje bezpiecznego narzędzia URL zamiast narzędzia URL, jeśli witryna Totara jest dostępna przez SSL lub jeśli konfiguracja narzędzia jest ustawiona tak, aby zawsze była uruchamiana przez SSL.

Adres URL narzędzia można również ustawić na adres https, by wymusić uruchomienie za pośrednictwem protokołu SSL, a to pole może pozostać puste.';
$string['selectcontent'] = 'Wybierz zawartość';
$string['send'] = 'Wyślij';
$string['services'] = 'Usługi';
$string['services_help'] = 'Wybierz te usługi, które będą oferowane przez dostawcę narzędzi. Można zaznaczyć więcej niż jedną usługę.';
$string['setupoptions'] = 'Opcje konfiguracji';
$string['share_email'] = 'Udostępnij dostawcy email użytkownika';
$string['share_email_admin'] = 'Udostępnij dostawcy email użytkownika';
$string['share_email_admin_help'] = 'Określ, czy adres e-mail użytkownika, który wywołał zdalny moduł będzie udostępniony dostawcy treści. Dostawca treści może wymagać adresu e-mail, aby rozróżnić użytkowników o tej samej nazwie wyświetlanej lub wysłać e-mail do użytkowników w związku z funkcjami tego narzędzia.';
$string['share_email_help'] = 'Określ, czy adres e-mail użytkownika, który wywołał zdalny moduł będzie udostępniony dostawcy treści. Dostawca treści może wymagać adresu e-mail, aby rozróżnić użytkowników o tej samej nazwie wyświetlanej lub wysłać e-mail do użytkowników w związku z funkcjami tego narzędzia.
Należy pamiętać, że to ustawienie może być nadpisane w konfiguracji narzędzia.';
$string['share_name'] = 'Udostępnij dostawcy nazwę użytkownika';
$string['share_name_admin'] = 'Udostępnij dostawcy nazwę użytkownika';
$string['share_name_admin_help'] = 'Określ, czy pełna nazwa użytkownika, który wywołał zdalny moduł, będzie udostępniona dostawcy treści. Dostawca treści może wymagać tych nazw, aby wyświetlić informacje w sposób zrozumiały.';
$string['share_name_help'] = 'Określ, czy pełna nazwa użytkownika, który wywołał zdalny moduł, będzie udostępniona dostawcy treści. Dostawca treści może wymagać tych nazw, aby wyświetlić informacje w sposób zrozumiały.

Należy pamiętać, że to ustawienie może być nadpisane w konfiguracji tego narzędzia.';
$string['share_roster'] = 'Zezwól zdalnemu narzędziu na dostęp do listy użytkowników kursu.';
$string['share_roster_admin'] = 'Narzędzie ma dostęp do listy użytkowników';
$string['share_roster_admin_help'] = 'Określ, czy narzędzie ma dostęp do listy użytkowników zapisanych w kursie, z którego jest uruchomione.';
$string['share_roster_help'] = 'Określ, czy narzędzie ma dostęp do listy użytkowników zapisanych w tym kursie.

Należy pamiętać, że to ustawienie może być nadpisane w konfiguracji tego narzędzia.';
$string['show_in_course_activity_chooser'] = 'Pokaż w wyborze altywności jako wstępnie skonfigurowane narzędzie';
$string['show_in_course_lti1'] = 'Użycie konfiguracji narzędzia';
$string['show_in_course_lti1_help'] = 'To narzędzie może zostać wyświetlone w wyborze aktywności i będzie dostępne dla nauczyciela w kursie. Alternatywnie, może ono zostać wyświetlone jako wstępnie skonfigurowane narzędzie w menu rozwijanym dla kursu. Może być ono także użyte, podczas dodawania zewnętrznego narzędzia do kursu,
tylko wtedy gdy zostanie wprowadzony dokładny adres URL narzędzia.';
$string['show_in_course_lti2'] = 'Użycie narzędzia konfiguracji';
$string['show_in_course_lti2_help'] = 'To narzędzie może zostać wyświetlone w wyborze aktywności i może być dodane do kursu lub jako wstępnie skonfigurowane narzędzie w menu rozwijanym podczas dodawania zewnętrznego narzędzia do kursu.';
$string['show_in_course_no'] = 'Nie wyświetlaj; używać tylko wtedy, gdy wprowadzono dokładny adres URL narzędzia';
$string['show_in_course_preconfigured'] = 'Pokaż jako wstępnie skonfigurowane narzędzie podczas dodawania zewnętrznego narzędzia';
$string['size'] = 'Parametry rozmiaru';
$string['submission'] = 'Praca';
$string['submissions'] = 'Oddane prace';
$string['submissionsfor'] = 'Zadania dla {$a}';
$string['subplugintype_ltiresource'] = 'Zasoby usługi LTI';
$string['subplugintype_ltiresource_plural'] = 'Zasoby usług LTI';
$string['subplugintype_ltiservice'] = 'Usługa LTI';
$string['subplugintype_ltiservice_plural'] = 'Usługi LTI';
$string['subplugintype_ltisource'] = 'Źródło LTI';
$string['subplugintype_ltisource_plural'] = 'Źródła LTI';
$string['successfullycreatedtooltype'] = 'Utworzono nowe narzędzie!';
$string['successfullyfetchedtoolconfigurationfromcontent'] = 'Pomyślnie pobrano konfigurację narzędzia z wybranej zawartości.';
$string['toggle_debug_data'] = 'Przełączanie danych debugowania';
$string['tool_config_not_found'] = 'Nie znaleziono konfiguracji narzędzia dla tego adresu URL.';
$string['tooldescription'] = 'Opis narzędzia';
$string['tooldescription_help'] = 'Opis narzędzia, które zostanie wyświetlone nauczycielom na liście aktywności.

Opis powinien zawierać do czego jest przeznaczone narzędzie oraz dodatkowe informacje niezbędne dla nauczyciela.';
$string['toolisbeingused'] = 'To narzędzie zostało użyte {$a} raz(y)';
$string['toolisnotbeingused'] = 'To narzędzie nie zostało jeszcze użyte';
$string['toolproxy'] = 'Zewnętrzne narzędzia rejestracji';
$string['toolproxy_help'] = 'Zewnętrzne narzędzie rejestracyjne pozwala administratorom strony Totara skonfigurować zewnętrzne narzędzie od narzędzi proxy uzyskanych od dostawcy wspierających LTI 2.0. Adres rejestracji URL dostarczony przez dostawcę narzędzi jest wszystkim, co jest wymagane, aby zainicjalizować proces. Możliwości i usługi oferowane przez dostawcę narzędzi są wybierane podczas konfiguracji nowej rejestracji.

Narzędzia rejestracji wymienione na tej stronie są podzielone na cztery kategorie:

* **Skonfigurowane** - Te narzędzie rejestracji zostało skonfigurowane, ale proces rejestracji nie został jeszcze uruchomiony.
* **Oczekuje** - Proces rejestracji dla tych narzędzi rejestracji został uruchomiony, ale nie został zakończony. Otwórz i zapisz ustawienia, aby przenieść go z powrotem do kategorii "Skonfigurowane".
* **Zaakceptowane** - Te narzędzie rejestracji zostało zatwierdzone; zasoby określone w narzędziu proxy pojawi się na zewnętrznej stronie typów narzędzi z początkowym stanem "Oczekuje".
* **Odrzucone** - Te narzędzie rejestracji zostały odrzucone w trakcie procesu rejestracji. Otwórz i zapisz ustawienia, aby przenieść go z powrotem do kategorii "Skonfigurowane" więc proces rejestracji może być ponownie uruchomiony.';
$string['toolproxyregistration'] = 'Zewnętrzne narzędzie rejestracji';
$string['toolregistration'] = 'Zewnętrzne narzędzie rejestracji';
$string['tool_settings'] = 'Ustawienia narzędzia';
$string['toolsetup'] = 'Konfiguracja zewnętrznego modułu';
$string['tooltypeadded'] = 'Dodano wstępnie skonfigurowane narzędzie';
$string['tooltypedeleted'] = 'Usunięto wstępnie skonfigurowane narzędzie';
$string['tooltypenotdeleted'] = 'Nie można usunąć wstępnie skonfigurowanego narzędzia';
$string['tooltypes'] = 'Narzędzia';
$string['tooltypeupdated'] = 'Zaktualizowano wstępnie skonfigurowane narzędzie';
$string['toolurl'] = 'Bazowy URL narzędzia';
$string['toolurl_help'] = 'Bazowy URL narzędzie służy do dopasowania adresów wywołania do odpowiedniej konfiguracji narzędzia. Użycie profiksu http(s) jest opcjonalne.

Ponadto, bazowy adres URL jest używany jako URL wywołania, jeśli tamten nie jest określony w egzemplarzu zewnętrznego modułu.

Na przykład: bazowy adres URL dla *tool.com* może pasować do następujących zapisów:
* tool.com
* tool.com/quizzes
* tool.com/quizzes/quiz.php?id=10
* www.tool.com/quizzes

Bazowy adres URL dla *www.tool.com/quizzes* może pasować do następujących zapisów:
* www.tool.com/quizzes
* tool.com/quizzes
* tool.com/quizzes/take.php?id=10

Bazowy adres URL dla *quiz.tool.com* może pasować do następujących zapisów:
* quiz.tool.com
* quiz.tool.com/take.php?id=10


Jeśli dwie różne konfiguracje dotyczą tej samej domeny, użyta zostanie ta bardziej szczegółowa.

Możesz również wstawić adres URL naboju, jeśli taki posiadasz, a dane dotyczące narzędzia zostaną automatycznie wypełnione.';
$string['toolurlplaceholder'] = 'URL narzędzia ...';
$string['typename'] = 'Nazwa narzędzia*';
$string['typename_help'] = 'Nazwa narzędzia jest używana do identyfikacji dostawcy treści w Moodle. Wprowadzona tu nazwa będzie widoczna dla nauczycieli podczas dodawania zewnętrznych treści do kursów.';
$string['types'] = 'Typy';
$string['unabletocreatetooltype'] = 'Nie można utworzyć narzędzia';
$string['unabletofindtooltype'] = 'Nie można znaleźć narzędzia dla {$a->id}';
$string['unknownstate'] = 'Nieznany status';
$string['update'] = 'Aktualizuj';
$string['useraccountinformation'] = 'Informacje o koncie użytkownika';
$string['userpersonalinformation'] = 'Informacje osobiste użytkownika';
$string['using_tool_cartridge'] = 'Używanie zasobnika narzędzia';
$string['using_tool_configuration'] = 'Użyto konfiguracji:';
$string['validurl'] = 'Prawidłowy adres URL musi zaczynać się od http(s)://';
$string['viewsubmissions'] = 'Zobacz prace i ekran oceniania';
