<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'search_solr', language 'pl', branch 'MOODLE_32_STABLE'
 *
 * @package   search_solr
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['connectionerror'] = 'Określony serwer Solr nie jest dostępny lub określony indeks nie istnieje';
$string['connectionsettings'] = 'Ustawienia połączenia';
$string['errorcreatingschema'] = 'Wystąpił błąd podczas tworzenia schematu Solr: {$a}';
$string['errorvalidatingschema'] = 'Błąd podczas sprawdzania poprawności schematu Solr: pole {$a->fieldname} nie istnieje. Proszę skonfigurować wymagane pole, klikają <a href="{$a->setupurl}">na ten link.</a>.';
$string['extensionerror'] = 'Rozszerzenie PHP Apache Solr nie jest zainstalowane. Sprawdź dokumentację.';
$string['fileindexing'] = 'Włącz indeksowanie plików';
$string['fileindexing_help'] = 'Jeśli Twoja instalacja Solr obsługuje to, ta funkcja umożliwia systemowi Totara wysyłanie plików do indeksowania.';
$string['fileindexsettings'] = 'Ustawienia indeksowania plików';
$string['maxindexfilekb'] = 'Maksymalny rozmiar pliku do indeksu (kB)';
$string['maxindexfilekb_help'] = 'Pliki większe niż ta wartość (w kilobajtach) nie zostaną uwzględnione w indeksowaniu wyszukiwania. Jeśli wartość zostanie ustawiona na zero, pliki o dowolnym rozmiarze będą indeksowane.';
$string['minimumsolr4'] = 'Solr 4.0 jest minimalną wersją wymaganą dla Totary';
$string['missingconfig'] = 'Serwer Apache Solr nie jest jeszcze skonfigurowany w Totara.';
$string['multivaluedfield'] = 'Pole "{$a}" zwróciło tablicę zamiast skalaru. Usuń bieżący indeks, utwórz nowy i uruchom setup_schema.php przed indeksowaniem danych w Solr.';
$string['nodatafromserver'] = 'Brak danych z serwera';
$string['pluginname'] = 'Solr';
$string['schemafieldautocreated'] = 'Pole "{$a}" już istnieje w schemacie Solr. Prawdopodobnie zapomniałeś uruchomić ten skrypt przed indeksowaniem danych, a pola zostały automatycznie utworzone przez Solr. Proszę usunąć bieżący indeks, utworzyć nowy i uruchomić ponownie program setup_schema.php przed indeksowaniem danych w Solr.';
$string['schemasetupfromsolr5'] = 'Twoja wersja serwera Solr jest niższa niż 5.0. Ten Skrypt może ustawić ten schemat, jeśli wersja Solr jest nie niższa niż 5.0. Musisz ręcznie ustawić pola w schemacie zgodnie z search_solrdocument::get_default_fields_definition().';
$string['searchinfo'] = 'Wyszukiwania';
$string['searchinfo_help'] = 'Przeszukiwane pole mogą być określone poprzez dodanie prefiksu zapytania \'tytuł:\', \'zawartość:\', \'nazwa:\' lub \'wprowadzenie:\' (\'title:\', \'content:\', \'name:\' lub \'intro:\' ). Na przykład wyszukiwanie \'tytuł:nowości\' spowoduje zwrócenie wyników z napisem \'nowości\' w tytule.

Operatory Boole\'a ("AND", "OR", "NOT") mogą być używane do łączenia lub wykluczania słów kluczowych.

Znaki wieloznaczne (\'*\' lub \'?\') mogą być używane do reprezentowania znaków w zapytaniu.';
$string['setupok'] = 'Schemat jest gotowy do użycia.';
$string['solrauthpassword'] = 'Hasło uwierzytelniania HTTP';
$string['solrauthuser'] = 'Nazwa użytkownika uwierzytelniania HTTP';
$string['solrhttpconnectionport'] = 'Port';
$string['solrhttpconnectiontimeout'] = 'Przekroczono czas oczekiwania';
$string['solrhttpconnectiontimeout_desc'] = 'Limit czasu połączeń HTTP to maksymalny czas w sekundach dozwolony dla operacji przesyłania danych HTTP.';
$string['solrindexname'] = 'Nazwa indeksu';
$string['solrinfo'] = 'Solr';
$string['solrnotselected'] = 'Silnik Solr nie jest skonfigurowaną wyszukiwarką';
$string['solrsecuremode'] = 'Tryb bezpieczny';
$string['solrserverhostname'] = 'Nazwa hosta';
$string['solrserverhostname_desc'] = 'Nazwa domeny serwera Solr.';
$string['solrsetting'] = 'Ustawienia Solr';
$string['solrsslcainfo'] = 'Nazwa certyfikatu SSL CA';
$string['solrsslcainfo_desc'] = 'Nazwa pliku zawiera jeden lub więcej certyfikatów CA w celu sprawdzenia równorzędnego';
$string['solrsslcapath'] = 'Ścieżka certyfikatów SSL CA';
$string['solrsslcapath_desc'] = 'Ścieżka folderu zawiera jeden lub więcej certyfikatów CA w celu sprawdzenia równorzędnego';
$string['solrsslcert'] = 'Certyfikat SSL';
$string['solrsslcert_desc'] = 'Nazwa pliku dla prywatnego certyfikatu w formacie PEM';
$string['solrsslkey'] = 'Klucz SSL';
$string['solrsslkey_desc'] = 'Nazwa pliku dla prywatnego klucza w formacie PEM';
$string['solrsslkeypassword'] = 'Hasło klucza SSL';
$string['solrsslkeypassword_desc'] = 'Hasło dla prywatnego klucza w formacie PEM';
