<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_generator', language 'pl', branch 'MOODLE_32_STABLE'
 *
 * @package   tool_generator
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['bigfile'] = 'Duży plik {$a}';
$string['courseexplanation'] = 'To narzędzie tworzy standardowe kursy testowe, które zawierają wiele
sekcji, aktywności i plików.

Ma to na celu dostarczenie znormalizowanego środka do kontroli wiarygodności
i wydajność poszczególnych elementów systemu (takich jak tworzenie kopii zapasowych i odtwarzania).

Test ten jest ważny, ponieważ wcześniej było wiele przypadków, prawdziwego życia kiedy system przestał działać (np. kurs z 1 000 aktywności)

Kursy utworzone za pomocą tej funkcji mogą zajmować dużą ilość danych w bazie i przestrzeni dyskowej (dziesiątki gigabajtów). Należy usunąć kursy (i czekać na różne przebiegi czyszczenia), aby ponownie zwolnić tę przestrzeń.

** Nie należy korzystać z tej funkcji w pracującym systemie. ** Używaj jej  tylko na serwerze deweloperskim.
(Aby uniknąć przypadkowego użycia, ta funkcja jest wyłączona, chyba że jest włączona opcja DEVELOPER na poziomie debugowania.)';
$string['coursesize_0'] = 'XS (~10KB; utworzone w ~1 sekundę)';
$string['coursesize_1'] = 'S (~10MB; utworzone w ~30 sekund)';
$string['coursesize_2'] = 'M (~100MB; utworzone w ~2 minuty)';
$string['coursesize_3'] = 'L (~1GB; utworzone w ~30 minut)';
$string['coursesize_4'] = 'XL (~10GB; utworzone w ~2 godziny)';
$string['coursesize_5'] = 'XXL (~20GB; utworzone w ~2 godziny)';
$string['coursewithoutusers'] = 'Wybrany kurs nie ma użytkowników';
$string['createcourse'] = 'Utwórz kurs';
$string['createtestplan'] = 'Utwórz plan testów';
$string['creating'] = 'Tworzenie kursu';
$string['done'] = 'zrobiono ({$a})';
$string['downloadtestplan'] = 'Pobierz plan testów';
$string['downloadusersfile'] = 'Pobierz pliki użytkowników';
$string['error_nocourses'] = 'Nie ma kursów do generowania planu testów';
$string['error_noforumdiscussions'] = 'Wybrany kurs nie zawiera  forum dyskusyjnego';
$string['error_noforuminstances'] = 'Wybrany kurs nie zawiera  instancji modułu forum';
$string['error_noforumreplies'] = 'Wybrany kurs nie zawiera odpowiedzi z forum';
$string['error_nonexistingcourse'] = 'Wybrany kurs nie istnieje';
$string['error_nopageinstances'] = 'Wybrany kurs nie zawiera instancji modułu strony';
$string['error_notdebugging'] = 'Niedostępne na tym serwerze, ponieważ debugowanie nie jest ustawione na opcję DEVELOPER';
$string['error_nouserspassword'] = 'Musisz ustawić $CFG->tool_generator_users_password w config.php aby wygenerować plat testowy';
$string['fullname'] = 'Test kursu: {$a->size}';
$string['maketestcourse'] = 'Wykonaj test kursu';
$string['maketestplan'] = 'Stwórz plan testów JMeter';
$string['notenoughusers'] = 'Wybrany kurs nie ma wystarczająco dużo użytkowników';
$string['pluginname'] = 'Losowy generator kursu';
$string['progress_checkaccounts'] = 'Sprawdzanie kont użytkowników ({$a})';
$string['progress_coursecompleted'] = 'Kurs ukończony ({$a})';
$string['progress_createaccounts'] = 'Tworzenie kont użytkowników ({$a->from} - {$a->to})';
$string['progress_createassignments'] = 'Tworzenie zadania ({$a})';
$string['progress_createbigfiles'] = 'Tworzenie dużych plików ({$a})';
$string['progress_createcourse'] = 'Tworzenie kursów {$a}';
$string['progress_createforum'] = 'Tworzenie postów forum ({$a})';
$string['progress_createpages'] = 'Tworzenie stron ({$a})';
$string['progress_createsmallfiles'] = 'Tworzenie małych plików ({$a})';
$string['progress_enrol'] = 'Zapisywanie użytkowników do kursu ({$a})';
$string['progress_sitecompleted'] = 'Strona ukończenia ({$a})';
$string['shortsize_0'] = 'XS';
$string['shortsize_1'] = 'S';
$string['shortsize_2'] = 'M';
$string['shortsize_3'] = 'L';
$string['shortsize_4'] = 'XL';
$string['shortsize_5'] = 'XXL';
$string['sitesize_0'] = 'XS (~10MB, 3 kursy, utworzone w ~30 sekund)';
$string['sitesize_1'] = 'S (~50MB, 8 kursów, utworzone w ~2 minuty)';
$string['sitesize_2'] = 'M (~200MB, 73 kursy, utworzone w ~10 minut)';
$string['sitesize_3'] = 'L (~1.5GB, 277 kursów, utworzone w ~1,5 godziny)';
$string['sitesize_4'] = 'XL (~10GB, 1065 kursów, utworzone w ~5 godzin)';
$string['sitesize_5'] = 'XXL (~20GB, 4177 kursów, utworzone w ~10 godzin)';
$string['size'] = 'Rozmiar kursu';
$string['smallfiles'] = 'Małe pliki';
$string['targetcourse'] = 'Testuj kurs docelowy';
$string['testplanexplanation'] = 'To narzędzie tworzy plik plan testów JMeter wraz z plikiem uwierzytelniającym użytkownika.

Ten plan testu jest przeznaczony do pracy wraz z {$a}, co sprawia, że łatwiej jest go uruchomić  w określonym środowisku Totara. Gromadzi on informacje na temat uruchomień/przebiegów i porównuje wyniki, więc należy go pobrać i uruchomić skrypt test_runner.sh lub zapoznać się z instrukcją instalacji i używania.

Musisz ustawić hasło dla użytkowników kursu w pliku config.php (np. $CFG->tool_generator_users_password = \'moodle\';). Nie ma wartości domyślnej dla tego hasła, aby zapobiec  niezidentyfikowanego wykorzystania tego narzędzia. Musisz użyć opcji aktualizacji haseł w przypadku, gdy użytkownicy twojego kursu mają inne hasła lub były wygenerowane przez tool_generator ale bez ustalania wartości $CFG->tool_generator_users_password.

Jest to częścią narzędzia tool_generator, więc działa to dobrze z kursami generowanymi przez kursy i generatory stron, dlatego można również stosować to z dowolnym kursem, który zawiera co najmniej:

* Odpowiednią liczbę zapisanych użytkowników (zależy od wielkości wybranego planu testu) z hasłem resetowania do \'moodle\'
* Instancję modułu strony
* Instancję modułu forum z co najmniej jedną dyskusją i jedną odpowiedzią

Możesz wziąć pod uwagę wydajność swoich serwerów podczas uruchamiania planów testowych, jako wielkości do załadowanie generowanego przez JMeter, która może być szczególnie duża. Podwyższenie okresu zostało dostosowane zgodnie do liczby zagrożeń (użytkowników) w celu zmniejszenia tego rodzaju zagadnień, ale obciążenie jest wciąż ogromne.

** Nie uruchamiaj planów testowych na systemie prdukcyjnym**. Ta funkcja tworzy tylko pliki źródeł JMeter, więc nie jest to niebezpieczne sae w sobie, ale nie powinieneś **NIGDY** uruchamiać tego planu testowego na stronach produkcyjnych.';
$string['testplansize_0'] = 'XS ({$a->users} użytkownicy, {$a->loops} pętle i  {$a->rampup} zwiększony okres)';
$string['testplansize_1'] = 'S ({$a->users} użytkownicy, {$a->loops} pętle i  {$a->rampup} zwiększony okres)';
$string['testplansize_2'] = 'M ({$a->users} użytkownicy, {$a->loops} pętle i  {$a->rampup} zwiększony okres)';
$string['testplansize_3'] = 'L ({$a->users} użytkownicy, {$a->loops} pętle i  {$a->rampup} zwiększony okres)';
$string['testplansize_4'] = 'XL ({$a->users} użytkownicy, {$a->loops} pętle i  {$a->rampup} zwiększony okres)';
$string['testplansize_5'] = 'XXL ({$a->users} użytkownicy, {$a->loops} pętle i  {$a->rampup} zwiększony okres)';
$string['updateuserspassword'] = 'Aktualizuj hasła użytkowników kursu';
$string['updateuserspassword_help'] = 'JMeter wymaga logowania jako użytkownik kursu. Możesz ustawić hasła użytkowników wykorzystując $CFG->tool_generator_users_password w pliku config.php; to ustawienie aktualizuje hasła użytkowników zgodnie z $CFG->tool_generator_users_password. Może to być przydatne w przypadku korzystania z kursu niegenerowanego przez tool_generator lub $CFG->tool_generator_users_password, które nie zostało ustawione podczas tworzenia kursów testowych.';
