<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_uploadcourse', language 'pl', branch 'MOODLE_32_STABLE'
 *
 * @package   tool_uploadcourse
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allowdeletes'] = 'Zezwalaj na usuwanie';
$string['allowdeletes_help'] = 'Czy kasowane pole jest akceptowane czy nie.';
$string['allowrenames'] = 'Zezwalaj na zmianę nazwy';
$string['allowrenames_help'] = 'Czy zmiana nazwy pola jest akceptowana czy nie.';
$string['allowresets'] = 'Zezwalaj na resetowanie';
$string['allowresets_help'] = 'Czy reset pola jest akceptowane czy nie.';
$string['cachedef_helper'] = 'Pomocnik buforowania';
$string['cannotdeletecoursenotexist'] = 'Nie można usunąć kursu, który nie istnieje';
$string['cannotgenerateshortnameupdatemode'] = 'Nie można wygenerować krótkiej nazwy podczas gdy dozwolona jest aktualizacja';
$string['cannotreadbackupfile'] = 'Nie można odczytać pliku kopii zapasowej';
$string['cannotrenamecoursenotexist'] = 'Nie można zmienić nazwy kursu, który nie istnieje';
$string['cannotrenameidnumberconflict'] = 'Nie można zmienić nazwy kursu, identyfikator koliduje z isniejącym kursem';
$string['cannotrenameshortnamealreadyinuse'] = 'Nie można zmienić nazwy kursu, nazwa skrócona jest już używana';
$string['cannotupdatefrontpage'] = 'Zmiany pierwszej strony jest zabroniona';
$string['canonlyrenameinupdatemode'] = 'Może tylko zmienić nazwę kursu, gdy dozwolona jest aktualizacja';
$string['canonlyresetcourseinupdatemode'] = 'W trybie aktualizacji można tylko resetować kurs';
$string['couldnotresolvecatgorybyid'] = 'Nie może rozwiązać kategorii poprzez identyfikator';
$string['couldnotresolvecatgorybyidnumber'] = 'Nie może rozwiązać kategorii poprzez numer identyfikatora';
$string['couldnotresolvecatgorybypath'] = 'Nie może rozwiązać kategorii poprzez scieżkę';
$string['coursecreated'] = 'Kurs utworzony';
$string['coursedeleted'] = 'Kurs usunięty';
$string['coursedeletionnotallowed'] = 'Usuwanie kursu nie jest dozwolone';
$string['coursedoesnotexistandcreatenotallowed'] = 'Kurs nie istnieje, a tworzenie kursu nie jest dozwolone';
$string['courseexistsanduploadnotallowed'] = 'Kurs istnieje i zmiana nie jest dozwolona';
$string['coursefile'] = 'Plik';
$string['coursefile_help'] = 'Plik ten musi być plikiem CSV.';
$string['courseidnumberincremented'] = 'Zwiększenie numeru ID kursu:  {$a->from} -> {$a->to}';
$string['courseprocess'] = 'Przetwarzanie kursu';
$string['courserenamed'] = 'Nazwa kursu została zmieniona';
$string['courserenamingnotallowed'] = 'Zmiana nazwy kursu nie jest dozwolone';
$string['coursereset'] = 'Reset Course';
$string['courseresetnotallowed'] = 'Resetowanie kursu jest teraz dozwolone';
$string['courserestored'] = 'Kurs przywrócony';
$string['coursescreated'] = 'Kursy utworzone: {$a}';
$string['coursesdeleted'] = 'Kursy usunięte: {$a}';
$string['courseserrors'] = 'Błędy kursu: {$a}';
$string['courseshortnamegenerated'] = 'Generowanie krótkiej nazwy kursu: {$a}';
$string['courseshortnameincremented'] = 'Zmiana krótkiej nazwy kursu: {$a->from} -> {$a->to}';
$string['coursestotal'] = 'Kursy ogółem: {$a}';
$string['coursesupdated'] = 'Zaktualizowane kursy: {$a}';
$string['coursetemplatename'] = 'Po przesłaniu przywróć z tego kursu';
$string['coursetemplatename_help'] = 'Wprowadź istniejącą krótka nazwę kursu do wykorzystanie w formie szablonu dla tworzenia wszystkich kursów.';
$string['coursetorestorefromdoesnotexist'] = 'Kurs do przywrócenia z nieistniejącego';
$string['courseupdated'] = 'Kurs zaktualizowany';
$string['createall'] = 'Utwórz wszystkie, w razie potrzeby zmień nazwę skróconą.';
$string['createnew'] = 'Utwórz tylko nowe kursy, pomiń istniejące';
$string['createorupdate'] = 'Utwórz nowe kursy lub uaktualinij istniejące';
$string['csvdelimiter'] = 'Separator pola pliku CSV';
$string['csvdelimiter_help'] = 'Separator pliku CSV.';
$string['csvfileerror'] = 'Coś jest nie tak z formatem pliku CSV. Proszę sprawdzić liczbę nagłówków i kolumn oraz separator i kodowanie pliku: {$a}';
$string['csvline'] = 'Linia';
$string['defaultvalues'] = 'Domyślne wartości kursu';
$string['encoding'] = 'Kodowanie';
$string['encoding_help'] = 'Kodowanie pliku CSV.';
$string['errorwhiledeletingcourse'] = 'Błąd podczas usuwania kursu';
$string['errorwhilerestoringcourse'] = 'Błąd podczas przywracania kursu';
$string['generatedshortnamealreadyinuse'] = 'Wygenerowana krótka nazwa jest już wykorzystywana';
$string['generatedshortnameinvalid'] = 'Wygenerowana krótka nazwa jest nieprawidłowa';
$string['id'] = 'Identyfikator';
$string['idnumberalreadyinuse'] = 'Numer identyfikatora jest już używany przez kurs';
$string['importoptions'] = 'Opcje importu';
$string['invalidbackupfile'] = 'Nieprawidłowy plik kopii zapasowej';
$string['invalidcourseformat'] = 'Nieprawidłowy format kursu';
$string['invalidcsvfile'] = 'Nieprawidłowy plik CSV wejścia';
$string['invalidencoding'] = 'Nieprawidłowe kodowanie';
$string['invalideupdatemode'] = 'Wybrano nieprawidłowy tryb aktualizacji';
$string['invalidmode'] = 'Wybrano nieprawidłowy tryb';
$string['invalidroles'] = 'Nieprawidłowe nazwy ról: {$a}';
$string['invalidshortname'] = 'Nieprawidłowa krótka nazwa';
$string['missingmandatoryfields'] = 'Brak wartości dla obowiązkowych pól: {$a}';
$string['missingshortnamenotemplate'] = 'Brakuje krótkiej nazwy i nie jest ustawiony szablon  krótkiej nazwy';
$string['mode'] = 'Tryb przesyłania';
$string['mode_help'] = 'To pozwala określić, czy kursy mogą być tworzone i/lub aktualizowane.';
$string['nochanges'] = 'Brak zmian';
$string['pluginname'] = 'Prześlij kurs';
$string['preview'] = 'Podgląd';
$string['reset'] = 'Po przesłaniu zresetuj kurs';
$string['reset_help'] = 'Czy zresetować kurs po utworzeniu/aktualizacji.';
$string['restoreafterimport'] = 'Przywróć po imporcie';
$string['result'] = 'Wynik';
$string['rowpreviewnum'] = 'Podgląd wierszy';
$string['rowpreviewnum_help'] = 'Liczba wierszy z pliku CSV, która będzie wyświetlana na następnej stronie. Ta opcja określa limit rozmiaru następnej strony.';
$string['shortnametemplate'] = 'Szablon do generowania krótkiej nazwy';
$string['shortnametemplate_help'] = 'Skrócona nazwa kursu wyświetlana jest w nawigacji. Możesz użyć składni szablonu tutaj (%f = fullname, %i = idnumber), lub wprowadź wartość początkową, która jest zwiększana.';
$string['templatefile'] = 'Po przesłaniu przywróć z tego pliku';
$string['templatefile_help'] = 'Wybierz plik do wykorzystania jako szablon do tworzenia wszystkich kursów.';
$string['unknownimportmode'] = 'Nieznany tryb importu';
$string['updatemissing'] = 'Uzupełnij brakujące pozycje z danych CSV';
$string['updatemode'] = 'Tryb aktualizacji';
$string['updatemodedoessettonothing'] = 'Tryb aktualizacji nie pozwala żadne  aktualizacje';
$string['updatemode_help'] = 'Jeśli zezwolisz kursom na aktualizację, musisz także przekazać narzędziu co będzie aktualizowane.';
$string['updateonly'] = 'Zaktualizuj tylko istniejące kursy';
$string['updatewithdataonly'] = 'Aktualizuj tylko z danych CSV';
$string['updatewithdataordefaults'] = 'Zaktualizuj danymi z pliku CSV i wartościami domyslnymi';
$string['uploadcourses'] = 'Prześlij kursy';
$string['uploadcourses_help'] = 'Kursy mogą być przesyłane za pośrednictwem pliku tekstowego. Format pliku powinny być następujące: * Każda linia pliku zawiera jeden rekord * Każdy rekord jest seria danych oddzielonych przecinkami (lub innych separatorów) * Pierwsza płyta zawiera listę fieldnames określającą format reszty akt * Wymagane fieldnames są shortname, pełna nazwa i kategoria';
$string['uploadcoursespreview'] = 'Prześlij podgląd kursów';
$string['uploadcoursesresult'] = 'Prześlij wyniki kursu';
$string['uploadcourse:uploadcourses'] = 'Prześlij kursy z pliku';
