<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_usertours', language 'pl', branch 'MOODLE_32_STABLE'
 *
 * @package   tool_usertours
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['above'] = 'Powyżej';
$string['actions'] = 'Działanie';
$string['appliesto'] = 'Dotyczy';
$string['backdrop'] = 'Pokaż z tłem';
$string['backdrop_help'] = 'Możesz użyć tła, aby podświetlić część strony, na którą kierujesz.

Uwaga: Tło nie jest kompatybilne z niektórymi częściami strony, takimi jak pasek nawigacji.';
$string['below'] = 'Poniżej';
$string['block'] = 'Blok';
$string['block_named'] = 'Blok o nazwie \'{$a}\'';
$string['cachedef_stepdata'] = 'Lista kroków przewodnika użytkownika';
$string['cachedef_tourdata'] = 'Lista informacji o włączonych trasach użytkownika, które są pobierane na każdej stronie';
$string['confirmstepremovalquestion'] = 'Czy jesteś pewien, że chcesz usunąć ten krok?';
$string['confirmstepremovaltitle'] = 'Potwierdź usunięcie kroku';
$string['confirmtourremovalquestion'] = 'Czy jesteś pewien, że chcesz usunąć ten przewodnik?';
$string['confirmtourremovaltitle'] = 'Potwierdź usunięcie przewodnika';
$string['content'] = 'Zawartość';
$string['content_heading'] = 'Zawartość';
$string['content_help'] = 'Zawartość opisująca krok może zostać dodana jako zwykły tekst, w razie potrzeby można dołączyć wielojęzyczne tagi (w przypadku użycia wielojęzycznego filtru zawartości).

Alternatywnie, identyfikator łańcucha języka może być wprowadzony w formie  identyfikator,komponent (bez nawiasów lub spacji po przecinku).';
$string['cssselector'] = 'Selektor CSS';
$string['defaultvalue'] = 'Domyślne ({$a})';
$string['delay'] = 'Opóźnienie przed wyświetleniem następnego kroku';
$string['delay_help'] = 'Opcjonalnie można dodać opóźnienie przed wyświetleniem kolejnego kroku.

To opóźnienie jest w milisekundach.';
$string['description'] = 'Opis';
$string['done'] = 'Wykonano';
$string['editstep'] = 'Edycja "{$a}"';
$string['enabled'] = 'Włączone';
$string['endtour'] = 'Koniec przewodnika';
$string['event_step_shown'] = 'Krok wyświetlony';
$string['event_tour_ended'] = 'Zakończono przewodnik';
$string['event_tour_reset'] = 'Resetuj przewodnik';
$string['event_tour_started'] = 'Przewodnik rozpoczęty';
$string['exporttour'] = 'Eksportuj przewodnik';
$string['filter_header'] = 'Filtry przewodnika';
$string['filter_help'] = 'Wybierz warunki, dla których przewodnik będzie wyświetlony. Wszystkie filtry muszą pasować, aby wyświetlić przewodnik użytkownikowi.';
$string['filter_role'] = 'Rola';
$string['filter_role_help'] = 'Przewodnik może być ograniczony do użytkowników z wybranymi rolami. Na przykład ograniczenie przewodnika dla Kokpitu do użytkowników z rolą ucznia nie zadziała, jeśli użytkownicy mają rolę ucznia w kursie (jak to zwykle bywa). Przewodnik Kokpitu może być ograniczony tylko do użytkowników z rolą systemową.';
$string['filter_theme'] = 'Schemat graficzny';
$string['filter_theme_help'] = 'Pokaż przewodnik, gdy użytkownik korzysta z jednego z wybranych schematów graficznych.';
$string['importtour'] = 'Importuj przewodnik';
$string['left'] = 'Lewa';
$string['modifyshippedtourwarning'] = 'Jest to przewodnik użytkownika, który został dostarczany z systemem Moodle. Wszelkie modyfikacje jakie wykonasz mogą być nadpisane przy następnej aktualizacji witryny.';
$string['movestepdown'] = 'Przesuń krok w dół';
$string['movestepup'] = 'Przenieś krok w górę';
$string['movetourdown'] = 'Przenieś przewodnik niżej';
$string['movetourup'] = 'Przenieś przewodnik wyżej';
$string['name'] = 'Nazwa';
$string['newstep'] = 'Nowy krok';
$string['newtour'] = 'Utwórz nowy przewodnik';
$string['next'] = 'Dalej';
$string['options_heading'] = 'Opcje';
$string['orphan'] = 'Pokaż, jeśli nie znaleziono celu';
$string['orphan_help'] = 'Pokaż krok, jeśli nie można znaleźć celu na stronie.';
$string['pathmatch'] = 'Zastosuj dopasowanie adresu URL';
$string['pathmatch_help'] = 'Przewodniki będą wyświetlane na dowolnej stronie, na której adres URL pasuje do tej wartości.

Możesz użyć znaku% jako symbolu wieloznacznego do oznaczenie czegokolwiek.
Niektóre przykładowe wartości to:

* /my/% - aby dopasować Kokpit
* /course/view.php?id=2 - aby dopasować konkretny kurs
* /mod/forum/view.php% - aby dopasować listę dyskusyjną forum
* /user/profile.php% - aby dopasować stronę profilu użytkownika

Jeśli chcesz wyświetlić przewodnik na stronie głównej witryny, możesz użyć wartości: "FRONTPAGE".';
$string['pausetour'] = 'Pauza';
$string['placement'] = 'Ulokowanie';
$string['placement_help'] = 'Krok może być umieszczony powyżej, poniżej, po lewej lub prawej stronie celu. Zalecane jest ustawienie powyżej lub poniżej, ponieważ te ustawienia lepiej pasują do ekranów urządzeń mobilnych.

Jeśli krok nie mieści się na określonej stronie w określonym miejscu, zostanie automatycznie umieszczony w innym miejscu.';
$string['pluginname'] = 'Przewodnik użytkownika';
$string['reflex'] = 'Kontynuuj po kliknięciu';
$string['reflex_help'] = 'Przejdź do następnego kroku, gdy zostanie kliknięty cel.';
$string['resettouronpage'] = 'Resetuj przewodnik użytkownika na tej stronie';
$string['resumetour'] = 'Wznów';
$string['right'] = 'Prawo';
$string['select_block'] = 'Wybierz blok';
$string['selector_defaulttitle'] = 'Wprowadź opic';
$string['selectordisplayname'] = 'Selektor CSS pasujący dla \'{$a}\'';
$string['selecttype'] = 'Wybierz typ kroku';
$string['sharedtourslink'] = 'Repozytorium przewodnika';
$string['skip'] = 'Pomin';
$string['target'] = 'Cel';
$string['target_block'] = 'Blok';
$string['target_heading'] = 'Krok docelowy';
$string['target_selector'] = 'Selektor';
$string['target_selector_targetvalue'] = 'Selektory CSS';
$string['target_selector_targetvalue_help'] = 'Selektor CSS można użyć do oznaczenia niemal każdego elementu na stronie. Odpowiedni selektor można łatwo znaleźć za pomocą narzędzi programistycznych dla przeglądarki internetowej.';
$string['targettype'] = 'Typ celu';
$string['targettype_help'] = 'Każdy krok jest powiązany z częścią strony - celem.

Typy docelowe to:
* Blok - do wyświetlania kroku obok określonego bloku

* Selektor CSS - do dokładnego definiowania obszaru docelowego za pomocą CSS

* Wyświetl na środku strony - dla kroku, który nie musi być powiązany z określoną częścią Strona';
$string['target_unattached'] = 'Wyświetl na środku strony';
$string['title'] = 'Tytuł';
$string['title_help'] = 'Tytuł kroku można dodać jako zwykły tekst, a razie potrzeby w wielojęzycznych tagach (do użytku z filtrem treści wielojęzycznych).

Alternatywnie, identyfikator łańcucha języka można wprowadzić w formacie identyfikatora, komponencie (bez nawiasów lub spacji po przecinku).';
$string['tourconfig'] = 'Plik konfiguracyjny przewodnika do importu';
$string['tourisenabled'] = 'Przewodnik włączony';
$string['tourlist_explanation'] = 'Można utworzyć tak wiele przewodników ile chcesz i włączyć je w różnych częściach Moodle. Tylko jeden przewodnik może być utworzony na stronę.';
$string['tour_resetforall'] = 'Status przewodnika został zresetowany. Będzie to widoczne dla wszystkich użytkowników.';
$string['tours'] = 'Przewodniki';
$string['usertours'] = 'Przewodniki użytkownika';
$string['usertours:managetours'] = 'Utwórz, edytuj i usuń przewodniki użytkownika';
$string['viewtour_edit'] = 'Możesz <a href="{$a->editlink}">edytować domyślny przewodnik</a> i <a href="{$a->resetlink}">wymusić ponowne wyświetlenie przewodnika dla wszystkich użytkowników</a>.';
$string['viewtour_info'] = 'To jest przewodnik o nazwie \'{$a->tourname}\'. Odnosi się on do ścieżki \'{$a->path}\'.';
